/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_bal_Latn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AFN", "AWGA" },
            { "ALL", "ALBL" },
            { "AMD", "ARMD" },
            { "ANG", "NLAG" },
            { "AOA", "ANGK" },
            { "ARS", "ARJP" },
            { "AWG", "ARBF" },
            { "AZN", "AZRM" },
            { "BAM", "BHBM" },
            { "BBD", "BRBD" },
            { "BDT", "BGDT" },
            { "BGN", "BLGL" },
            { "BIF", "BRDF" },
            { "BMD", "BRMD" },
            { "BND", "BRND" },
            { "BOB", "BLWB" },
            { "BSD", "BHMD" },
            { "BTN", "BTNN" },
            { "BWP", "BTSP" },
            { "BYN", "BLRR" },
            { "BZD", "BLZD" },
            { "CAD", "KN$" },
            { "CDF", "KNGF" },
            { "CHF", "SWZF" },
            { "CNH", "CNY\u00c1" },
            { "CNY", "CHNY" },
            { "COP", "KLBP" },
            { "CRC", "KRK" },
            { "CUC", "KBKP" },
            { "CUP", "CBAP" },
            { "CVE", "KWRE" },
            { "CZK", "CHKK" },
            { "DJF", "DJBF" },
            { "DKK", "DNMK" },
            { "DOP", "DOMP" },
            { "DZD", "ALJD" },
            { "EGP", "MSRP" },
            { "ERN", "ERTN" },
            { "ETB", "ETPB" },
            { "GBP", "BRTP" },
            { "GEL", "JRJL" },
            { "GHS", "GNAS" },
            { "GIP", "GBRP" },
            { "GMD", "GMBD" },
            { "GNF", "GWNF" },
            { "GTQ", "GTMK" },
            { "HKD", "HGKD" },
            { "HNL", "HNDL" },
            { "HRK", "KRSK" },
            { "HTG", "HTNG" },
            { "HUF", "HGRF" },
            { "IDR", "ENDR" },
            { "INR", "HNDR" },
            { "IRR", "ERNR" },
            { "ISK", "ISLK" },
            { "JMD", "JMKD" },
            { "JPY", "\u00a5" },
            { "KES", "KINS" },
            { "KGS", "KGSS" },
            { "KHR", "KMBR" },
            { "KMF", "KMRF" },
            { "KPW", "SHKW" },
            { "KRW", "ZBKW" },
            { "KYD", "KMID" },
            { "KZT", "KZKT" },
            { "LAK", "LTKK" },
            { "LBP", "LBNP" },
            { "LKR", "SRLR" },
            { "LRD", "LBRD" },
            { "LSL", "LSTL" },
            { "LYD", "LBYD" },
            { "MAD", "MRKD" },
            { "MDL", "MLDL" },
            { "MGA", "MLGA" },
            { "MKD", "MKDD" },
            { "MMK", "MNMK" },
            { "MNT", "MNGT" },
            { "MOP", "MKNP" },
            { "MRU", "MRTU" },
            { "MUR", "MURR" },
            { "MVR", "MLDR" },
            { "MWK", "MLWK" },
            { "MXN", "MKS$" },
            { "MYR", "MLRG" },
            { "MZN", "MZBM" },
            { "NAD", "NMBD" },
            { "NGN", "NJRN" },
            { "NIO", "NKGC" },
            { "NOK", "NRWK" },
            { "NPR", "NPLR" },
            { "PAB", "PNMB" },
            { "PEN", "PRSL" },
            { "PHP", "PLPP" },
            { "PKR", "PKRS" },
            { "PLN", "PLNZ" },
            { "PYG", "PRGG" },
            { "RON", "RMNL" },
            { "RSD", "SRBD" },
            { "RUB", "RUSR" },
            { "RWF", "RWDF" },
            { "SCR", "SCLR" },
            { "SDG", "SDNP" },
            { "SEK", "SWDK" },
            { "SGD", "SGPD" },
            { "SHP", "SHLP" },
            { "SLE", "SLNL" },
            { "SLL", "SRLL" },
            { "SOS", "S\u00d3MS" },
            { "SRD", "SRND" },
            { "SSP", "ZRSP" },
            { "STN", "STPD" },
            { "SYP", "SURP" },
            { "SZL", "SWZL" },
            { "THB", "T\u00c1IB" },
            { "TND", "TNSD" },
            { "TRY", "TRKL" },
            { "TTD", "TDTD" },
            { "TWD", "NTWD" },
            { "TZS", "TNZS" },
            { "UAH", "YKNH" },
            { "UGX", "YUGS" },
            { "USD", "$" },
            { "UYU", "YRGP" },
            { "UZS", "OZBS" },
            { "VES", "WNZB" },
            { "VND", "WTND" },
            { "XAF", "DARF" },
            { "XCD", "RKB$" },
            { "XOF", "RACF" },
            { "ZAR", "ZAPR" },
            { "ZMW", "ZMBK" },
            { "aed", "Em\u00e1r\u00e1ti Darham" },
            { "afn", "Awg\u00e1ni Awg\u00e1ni" },
            { "all", "Alb\u00e1ni\u00e1i Lek" },
            { "amd", "\u00c1rmini\u00e1i Dram" },
            { "ang", "Nedarl\u00e1ndi Antilli Gelder" },
            { "aoa", "Ang\u00f3l\u00e1i Kwanz\u00e1" },
            { "ars", "Arjentin\u00e1i Pays\u00f3" },
            { "aud", "\u00c1str\u00e1li\u00e1i Dh\u00e1lar" },
            { "awg", "Arubi Fl\u00f3rin" },
            { "azn", "\u00c1zerb\u00e1ij\u00e1ni Manat" },
            { "bam", "B\u00f3sni\u00e1-Herzig\u00f3win\u00e1i Badali Mark" },
            { "bbd", "Barbadi Dh\u00e1lar" },
            { "bdt", "Bangalad\u00e9shi Thakk\u00e1" },
            { "bgn", "Bulg\u00e1ri\u00e1i Lew" },
            { "bhd", "Bahreni Din\u00e1r" },
            { "bif", "Burundi Fr\u00e1nk" },
            { "bmd", "Bermud\u00e1 Dh\u00e1lar" },
            { "bnd", "Brun\u00e1i Dh\u00e1lar" },
            { "bob", "Boliwi\u00e1i Boliwi\u00e1n\u00f3" },
            { "brl", "Br\u00e1zili ri\u00e1l" },
            { "bsd", "Bahami Dh\u00e1lar" },
            { "btn", "Buth\u00e1ni Ngultrum" },
            { "bwp", "Botsw\u00e1n\u00e1i Pul\u00e1" },
            { "byn", "B\u00e9l\u00e1rusi Rubel" },
            { "bzd", "Beliz\u00e9 Dh\u00e1lar" },
            { "cad", "Kaynadh\u00e1i Dh\u00e1lar" },
            { "cdf", "K\u00e1ng\u00f3i Fr\u00e1nk" },
            { "chf", "Swizi Fr\u00e1nk" },
            { "clp", "Chilayi Pays\u00f3" },
            { "cnh", "Chini Yu\u00e1n (\u00c1psh\u00f3r)" },
            { "cny", "Chini Yu\u00e1n" },
            { "cop", "Kolambi\u00e1i Pays\u00f3" },
            { "crc", "K\u00f3st\u00e1 Rik\u00e1i Kol\u00f3n" },
            { "cuc", "Kyub\u00e1i Badali Pays\u00f3" },
            { "cup", "Kyub\u00e1i Pays\u00f3" },
            { "cve", "Kayp Werdi Eskud\u00f3" },
            { "czk", "Chek Korun\u00e1" },
            { "djf", "Djebuti Fr\u00e1nk" },
            { "dkk", "Danm\u00e1rki Koron" },
            { "dop", "Dominiki Pays\u00f3" },
            { "dzd", "Aljiri\u00e1i Din\u00e1r" },
            { "egp", "Mesri Pawndh" },
            { "ern", "Eritiri\u00e1i Nakf\u00e1" },
            { "etb", "Etiupi\u00e1i Birr" },
            { "eur", "Yur\u00f3" },
            { "fjd", "Fiji Dh\u00e1lar" },
            { "fkp", "F\u00e1lkl\u00e1nd Isl\u00e1ndi Pawndh" },
            { "gbp", "Bart\u00e1ni pawndh" },
            { "gel", "J\u00e1rji\u00e1i Lari" },
            { "ghs", "G\u00e1n\u00e1i S\u00e9di" },
            { "gip", "Gibraltar Pawndh" },
            { "gmd", "Gambi\u00e1i Dalasi" },
            { "gnf", "Gwini\u00e1i Fr\u00e1nk" },
            { "gtq", "Gw\u00e1tem\u00e1l\u00e1i Kwetzal" },
            { "gyd", "G\u00f3y\u00e1n\u00e1i Dh\u00e1lar" },
            { "hkd", "H\u00e1ng K\u00e1ng Dh\u00e1lar" },
            { "hnl", "Hondur\u00e1i Lempir\u00e1" },
            { "hrk", "Kr\u00f3\u00e1shi\u00e1i Kun\u00e1" },
            { "htg", "Haiti Gurde" },
            { "huf", "Hung\u00e1ri\u00e1i Forint" },
            { "idr", "Endh\u00f3nishi\u00e1i Rupi\u00e1" },
            { "ils", "Esr\u00e1ili N\u00f3k\u00e9n Shekel" },
            { "inr", "Hendost\u00e1ni Rupi" },
            { "iqd", "Er\u00e1ki Din\u00e1r" },
            { "irr", "\u00c9r\u00e1ni Ry\u00e1l" },
            { "isk", "Isl\u00e1ni Kr\u00f3n\u00e1" },
            { "jmd", "Jam\u00e1iki Dh\u00e1lar" },
            { "jod", "Ordoni Din\u00e1r" },
            { "jpy", "J\u00e1p\u00e1ni Yen" },
            { "kes", "Kiny\u00e1i Shilling" },
            { "kgs", "Kargest\u00e1ni Som" },
            { "khr", "Kamb\u00f3dhi\u00e1i Ri\u00e9l" },
            { "kmf", "Kom\u00f3ri\u00e1i \u00c9r\u00e1nk" },
            { "kpw", "Shem\u00e1li K\u00f3ri\u00e1i Won" },
            { "krw", "Zerb\u00e1ri K\u00f3ri\u00e1i Won" },
            { "kwd", "Kwayti Din\u00e1r" },
            { "kyd", "Kayman Isl\u00e1ndi Dh\u00e1lar" },
            { "kzt", "K\u00e1zakest\u00e1ni Teng\u00e9" },
            { "lak", "La\u00f3ti\u00e1i Kip" },
            { "lbp", "Lebn\u00e1ni Pawndh" },
            { "lkr", "Sri Lank\u00e1i Rupi" },
            { "lrd", "L\u00e1ibiri\u00e1i Dh\u00e1lar" },
            { "lsl", "Les\u00f3t\u00f3 L\u00f3ti" },
            { "lyd", "Liby\u00e1i Din\u00e1r" },
            { "mad", "M\u00f3rok\u00f3i Darham" },
            { "mdl", "Mold\u00f3wi Leu" },
            { "mga", "Malagasi Ari\u00e1ri" },
            { "mkd", "Makduni\u00e1i Din\u00e1r" },
            { "mmk", "Myanm\u00e1r Ky\u00e1t" },
            { "mnt", "Mong\u00f3li\u00e1i Tugrik" },
            { "mop", "Makani Patak\u00e1" },
            { "mru", "Maurit\u00e1ni\u00e1i Ugwiy\u00e1" },
            { "mur", "Murit\u00e1ni\u00e1i Rupi" },
            { "mvr", "M\u00e1ldipi Rupiy\u00e1" },
            { "mwk", "Malawi Kwach\u00e1" },
            { "mxn", "Meksik\u00f3i Pays\u00f3" },
            { "myr", "Malishi\u00e1i Ringgit" },
            { "mzn", "M\u00f3zambiki Metikal" },
            { "nad", "Namibi\u00e1i Dh\u00e1lar" },
            { "ngn", "N\u00e1ijiri\u00e1i Nair\u00e1" },
            { "nio", "Nik\u00e1r\u00e1g\u00f3\u00e1i Kordob\u00e1" },
            { "nok", "N\u00e1rw\u00e9ji Koron" },
            { "npr", "N\u00e9p\u00e1li Rupi" },
            { "nzd", "Nyu Zil\u00e1nd Dh\u00e1lar" },
            { "omr", "Om\u00e1ni Ri\u00e1l" },
            { "pab", "Panam\u00e1ni\u00e1i Balb\u00f3\u00e1" },
            { "pen", "P\u00e9ruwi S\u00f3l" },
            { "pgk", "P\u00e1pu\u00e1 Nyu Gwini Kin\u00e1" },
            { "php", "Pelpini Pays\u00f3" },
            { "pkr", "P\u00e1kest\u00e1ni Rupi" },
            { "pln", "P\u00f3l\u00e1ndi Zl\u00f3ti" },
            { "pyg", "Payr\u00e1guy\u00e1i Gwarani" },
            { "qar", "Gatari Ri\u00e1l" },
            { "ron", "Rum\u00e1ni\u00e1i Leu" },
            { "rsd", "Sarbi\u00e1i Din\u00e1r" },
            { "rub", "Rusi Rubel" },
            { "rwf", "Rw\u00e1nd\u00e1i Fr\u00e1nk" },
            { "sar", "Saudi Ri\u00e1l" },
            { "sbd", "Solom\u00e1n Isl\u00e1nd Dh\u00e1lar" },
            { "scr", "Seychelli Rupi" },
            { "sdg", "Sud\u00e1ni Pawndh" },
            { "sek", "Swidi Koron" },
            { "sgd", "Sing\u00e1pur Dh\u00e1lar" },
            { "shp", "St. Hel\u00e9n\u00e1i Pawndh" },
            { "sle", "Si\u00e9r\u00e1 Le\u00f3ni Le\u00f3n" },
            { "sll", "Si\u00e9r\u00e1 Le\u00f3ni Le\u00f3n (1964\u20142022)" },
            { "sos", "S\u00f3m\u00e1li Shilling" },
            { "srd", "Surinami Dh\u00e1lar" },
            { "ssp", "Zerb\u00e1ri Sud\u00e1ni Pawndh" },
            { "stn", "S\u00e1\u00f3 T\u00f3m\u00e9 o Prensip Dobr\u00e1" },
            { "syp", "Suri\u00e1i Pawndh" },
            { "szl", "Sw\u00e1zi Lilangeni" },
            { "thb", "T\u00e1i Baht" },
            { "tjs", "T\u00e1jekest\u00e1ni Somoni" },
            { "tmt", "TRKM" },
            { "tnd", "Tunisi Din\u00e1r" },
            { "top", "Tongan P\u00e1ng\u00e1" },
            { "try", "Torki Lir\u00e1" },
            { "ttd", "Trinidadi o Tobag\u00f3 Dh\u00e1lar" },
            { "twd", "Nyu T\u00e1iw\u00e1n Dh\u00e1lar" },
            { "tzs", "Tanz\u00e1ni\u00e1i Shilling" },
            { "uah", "Yukrayni Hriwni\u00e1" },
            { "ugx", "Yugandh\u00e1i Shilling" },
            { "usd", "Amriki dh\u00e1lar" },
            { "uyu", "Yur\u00f3g\u00f3y\u00e1i Pays\u00f3" },
            { "uzs", "Ozbekest\u00e1ni Som" },
            { "ves", "W\u00e9nezw\u00e9l\u00e1i Boliwar" },
            { "vnd", "Wietn\u00e1mi Dong" },
            { "vuv", "Wanu\u00e1tu W\u00e1tu" },
            { "wst", "Sam\u00f3an Tal\u00e1" },
            { "xaf", "Delg\u00e1hi Aprik\u00e1i CFA Fr\u00e1nk" },
            { "xcd", "R\u00f3dar\u00e1tki Karibi\u00e1i Dh\u00e1lar" },
            { "xof", "R\u00f3nendi Aprik\u00e1i CFA Fr\u00e1nk" },
            { "xpf", "CFP Fr\u00e1nk" },
            { "xxx", "Naz\u00e1ntag\u00e9n Zarr" },
            { "yer", "Yamani Ri\u00e1l" },
            { "zar", "Zerb\u00e1ri Aprik\u00e1i Rand" },
            { "zmw", "Zambi\u00e1i Kwach\u00e1" },
        };
        return data;
    }
}
