/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ti extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "CNY", "CNY" },
            { "ETB", "Br" },
            { "JPY", "JPY" },
            { "aed", "\u1215\u1261\u122b\u1275 \u12a2\u121b\u122b\u1275 \u12d3\u1228\u1265 \u12f2\u122d\u1203\u121d" },
            { "afn", "\u12a3\u134d\u130b\u1292\u1235\u1273\u1293\u12ca \u12a3\u134d\u130b\u1295" },
            { "all", "\u12a3\u120d\u1263\u1293\u12ca \u120c\u12ad" },
            { "amd", "\u12a3\u122d\u1218\u1295\u12eb\u12ca \u12f5\u122b\u121d" },
            { "ang", "\u1206\u120b\u1295\u12f5 \u12a3\u1295\u1272\u1208\u12eb\u1295 \u130a\u120d\u12f0\u122d" },
            { "aoa", "\u12a3\u1295\u130e\u120b\u12ca \u12ad\u12cb\u1295\u12db" },
            { "ars", "\u12a3\u122d\u1300\u1295\u1272\u1293\u12ca \u1354\u1236" },
            { "aud", "\u12a3\u12cd\u1235\u1275\u122b\u120d\u12eb\u12ca \u12f6\u120b\u122d" },
            { "awg", "\u12a3\u1229\u1263\u1295 \u134d\u120e\u122a\u1295" },
            { "azn", "\u12a3\u12d8\u122d\u1263\u1303\u1293\u12ca \u121b\u1293\u1275" },
            { "bam", "\u1266\u12dd\u1295\u12eb-\u1204\u122d\u12d8\u130e\u126a\u1293 \u1270\u1250\u12eb\u122a \u121d\u120d\u12ad\u1275" },
            { "bbd", "\u1263\u122d\u1263\u12f2\u12eb\u1295 \u12f6\u120b\u122d" },
            { "bdt", "\u1263\u1295\u130d\u120b\u12f0\u123b\u12ca \u1273\u12ab" },
            { "bgn", "\u1261\u120d\u130b\u122d\u12eb\u12ca \u120c\u126d" },
            { "bhd", "\u1263\u1215\u122c\u1293\u12ca \u12f2\u1293\u122d" },
            { "bif", "\u1265\u1229\u1295\u12f3\u12ca \u134d\u122b\u1295\u12ad" },
            { "bmd", "\u1260\u122d\u1219\u12f3\u1295 \u12f6\u120b\u122d" },
            { "bnd", "\u1265\u1229\u1290\u12ed \u12f6\u120b\u122d" },
            { "bob", "\u1266\u120a\u126d\u12eb\u12ca \u1266\u120a\u126d\u12eb\u1296" },
            { "brl", "\u12e8\u1265\u122b\u12da\u120d \u122a\u120d" },
            { "bsd", "\u1263\u1203\u121b\u12ca \u12f6\u120b\u122d" },
            { "btn", "\u1261\u1273\u1293\u12ca \u1295\u1309\u120d\u1275\u1229\u121d" },
            { "bwp", "\u1266\u1275\u1235\u12cb\u1293\u12ca \u1351\u120b" },
            { "byn", "\u1293\u12ed \u1264\u120b\u1229\u1235 \u1229\u1265\u120d" },
            { "bzd", "\u1264\u120a\u12dd \u12f6\u120b\u122d" },
            { "cad", "\u12ab\u1293\u12f3 \u12f6\u120b\u122d" },
            { "cdf", "\u12ae\u1295\u130e \u134d\u122b\u1295\u12ad" },
            { "chf", "\u1235\u12ca\u1235 \u134d\u122b\u1295\u12ad" },
            { "clp", "\u127a\u1208\u12ca \u1354\u1236" },
            { "cnh", "\u127b\u12ed\u1293\u12ca \u12e9\u12cb\u1295 (\u12ab\u1265 \u1263\u1215\u122a \u12c8\u133b\u12a2)" },
            { "cny", "\u12e9\u12cb\u1295 \u127b\u12ed\u1293" },
            { "cop", "\u12ae\u120e\u121d\u1265\u12eb\u12ca \u1354\u1236" },
            { "crc", "\u12ae\u1235\u1273\u122a\u12ab \u12ae\u120e\u1295" },
            { "cuc", "\u12a9\u1263\u12cd\u12eb\u1295 \u1270\u1250\u12eb\u122a \u1354\u1236" },
            { "cup", "\u12a9\u1263\u12ca \u1354\u1236" },
            { "cve", "\u1293\u12ed \u12ac\u1355 \u1268\u122d\u12f2 \u12a4\u1235\u12a9\u12f6" },
            { "czk", "\u1293\u12ed \u1278\u12ad \u12ae\u1229\u1293" },
            { "djf", "\u1293\u12ed \u1305\u1261\u1272 \u134d\u122b\u1295\u12ad" },
            { "dkk", "\u1293\u12ed \u12f4\u1295\u121b\u122d\u12ad \u12ad\u122e\u1290\u122d" },
            { "dop", "\u12f6\u121a\u1292\u12ab\u1295 \u1354\u1236" },
            { "dzd", "\u12a3\u120d\u1300\u122d\u12eb\u12ca \u12f2\u1293\u122d" },
            { "egp", "\u130d\u1265\u133b\u12ca \u1353\u12cd\u1295\u12f5" },
            { "ern", "\u12a4\u122d\u1275\u122b\u12ca \u1293\u1255\u134b" },
            { "etb", "\u1265\u122d" },
            { "eur", "\u12e9\u122e" },
            { "fjd", "\u12f6\u120b\u122d \u134a\u1302" },
            { "fkp", "\u12f0\u1234\u1273\u1275 \u134e\u12ad\u120b\u1295\u12f5 \u1353\u12cd\u1295\u12f5" },
            { "gbp", "\u12e8\u12a5\u1295\u130d\u120a\u12dd \u1353\u12cd\u1295\u12f5 \u1235\u1270\u122d\u120a\u1295\u130d" },
            { "gel", "\u1306\u122d\u1305\u12eb\u12ca \u120b\u122a" },
            { "ghs", "\u130b\u1293\u12ca \u1234\u12f2" },
            { "gip", "\u1302\u1265\u122b\u120d\u1270\u122d \u1353\u12cd\u1295\u12f5" },
            { "gmd", "\u130b\u121d\u1265\u12eb\u12ca \u12f3\u120b\u1232" },
            { "gnf", "\u1293\u12ed \u130a\u1292 \u134d\u122b\u1295\u12ad" },
            { "gtq", "\u1313\u1272\u121b\u120b \u12b2\u1275\u12db\u120d" },
            { "gyd", "\u1313\u12eb\u1293\u129b \u12f6\u120b\u122d" },
            { "hkd", "\u1206\u1295\u130d \u12ae\u1295\u130d \u12f6\u120b\u122d" },
            { "hnl", "\u1206\u1295\u12f1\u122b\u1235 \u1208\u121d\u1352\u122b" },
            { "hrk", "\u12ad\u122e\u12a4\u123d\u12eb\u12ca \u12a9\u1293" },
            { "htg", "\u1293\u12ed \u1203\u12ed\u1272 \u130e\u122d\u12f0" },
            { "huf", "\u1203\u1295\u130b\u122d\u12eb\u12ca \u134e\u122d\u1295\u1275" },
            { "idr", "\u12a2\u1295\u12f6\u1290\u12e5\u12eb\u12ca \u1229\u1352\u12eb" },
            { "ils", "\u12a5\u1235\u122b\u12a4\u120b\u12ca \u1213\u12f5\u123d \u1238\u1243\u120d" },
            { "inr", "\u1293\u12ed \u1215\u1295\u12f5 \u1229\u1352" },
            { "iqd", "\u12d2\u122b\u1242 \u12f2\u1293\u122d" },
            { "irr", "\u1293\u12ed \u12a2\u122b\u1295 \u122d\u12eb\u120d" },
            { "isk", "\u1293\u12ed \u12a3\u12ed\u1235\u120b\u1295\u12f5 \u12ad\u122e\u1293" },
            { "jmd", "\u1303\u121b\u12ed\u12ab \u12f6\u120b\u122d" },
            { "jod", "\u12ee\u122d\u12f3\u1296\u1233\u12ca \u12f2\u1293\u122d" },
            { "jpy", "\u12e8\u1295 \u1303\u1353\u1295" },
            { "kes", "\u12ac\u1295\u12eb\u12ca \u123d\u120d\u1295\u130d" },
            { "kgs", "\u12aa\u122d\u130a\u1235\u1273\u1293\u12ca \u1236\u121d" },
            { "khr", "\u12ab\u121d\u1266\u12f5\u12eb\u12ca \u122a\u12a4\u120d" },
            { "kmf", "\u12ae\u121e\u122d\u12eb\u12ca \u134d\u122b\u1295\u12ad" },
            { "kpw", "\u1230\u121c\u1295 \u12ae\u122d\u12eb\u12ca \u12ce\u1295" },
            { "krw", "\u12f0\u1261\u1265 \u12ae\u122d\u12eb\u12ca \u12ce\u1295" },
            { "kwd", "\u12a9\u12cc\u1272 \u12f2\u1293\u122d" },
            { "kyd", "\u12f0\u1234\u1273\u1275 \u12ab\u12ed\u1218\u1295 \u12f6\u120b\u122d" },
            { "kzt", "\u12ab\u12db\u12aa\u1235\u1273\u1293\u12ca \u1270\u1295\u1308" },
            { "lak", "\u120b\u12a6\u1235\u12eb\u12ca \u12aa\u1355" },
            { "lbp", "\u120a\u1263\u1296\u1233\u12ca \u1353\u12cd\u1295\u12f5" },
            { "lkr", "\u1235\u122a\u120b\u1295\u12ab \u1229\u1352" },
            { "lrd", "\u120b\u12ed\u1260\u122d\u12eb\u12ca \u12f6\u120b\u122d" },
            { "lsl", "\u120c\u1236\u1276 \u120e\u1272" },
            { "lyd", "\u1293\u12ed \u120a\u1265\u12eb \u12f2\u1293\u122d" },
            { "mad", "\u121e\u122e\u12ab\u12ca \u12f2\u122d\u1203\u121d" },
            { "mdl", "\u121e\u120d\u12f6\u126b\u1295 \u120c\u12cd" },
            { "mga", "\u121b\u120b\u130b\u1232 \u12a3\u122a\u12eb\u122a" },
            { "mkd", "\u1293\u12ed \u1218\u1244\u12f6\u1295\u12eb \u12f2\u1293\u122d" },
            { "mmk", "\u121a\u12eb\u1295\u121b\u122d \u12ad\u12eb\u1275" },
            { "mnt", "\u121e\u1295\u130e\u120b\u12ca \u1271\u130d\u122a\u12ad" },
            { "mop", "\u121b\u12ab\u1292\u12dd \u1353\u1273\u12ab" },
            { "mru", "\u121e\u122a\u1273\u1293\u12ca \u12a1\u1309\u12cb\u12eb" },
            { "mur", "\u121e\u122a\u1238\u1235 \u1229\u1352" },
            { "mvr", "\u121b\u120d\u12f2\u126d\u12eb\u12ca \u1229\u134d\u12eb" },
            { "mwk", "\u121b\u120b\u12ca\u12eb\u12ca \u12b3\u127b" },
            { "mxn", "\u121c\u12ad\u1232\u12ab\u12ca \u1354\u1236" },
            { "mxp", "\u121c\u12ad\u1232\u12ab\u12ca \u1265\u1229\u122d \u1354\u1236 (1861\u20131992)" },
            { "mxv", "\u12a3\u1203\u12f1 \u12c8\u134d\u122a \u121c\u12ad\u1232\u12ae" },
            { "myr", "\u121b\u120c\u12e5\u12eb\u12ca \u122a\u1295\u130d\u130a\u1275" },
            { "mzn", "\u121e\u12db\u121d\u1262\u12ab\u12ca \u121c\u1272\u12ab\u120d" },
            { "nad", "\u1293\u121a\u1265\u12eb \u12f6\u120b\u122d" },
            { "ngn", "\u1293\u12ed\u1300\u122d\u12eb\u12ca \u1293\u12ed\u122b" },
            { "nic", "\u1292\u12ab\u122b\u1313 \u12ab\u122d\u12f6\u1263 (1988\u20131991)" },
            { "nio", "\u1292\u12ab\u122b\u1313 \u12ae\u122d\u12f6\u1263" },
            { "nok", "\u1293\u12ed \u1296\u122d\u12c8\u12ed \u12ad\u122e\u1290\u122d" },
            { "npr", "\u1294\u1353\u120b\u12ca \u1229\u1352" },
            { "nzd", "\u1292\u12cd\u12da\u120b\u1295\u12f3\u12ca \u12f6\u120b\u122d" },
            { "omr", "\u12a6\u121b\u1295 \u122d\u12eb\u120d" },
            { "pab", "\u1353\u1293\u121b\u12eb\u1295 \u1263\u120d\u1266\u12a3" },
            { "pen", "\u1354\u1229\u126a\u12eb\u1295 \u1236\u120d" },
            { "pgk", "\u1353\u1351\u12cb \u1292\u12cd \u130a\u1292 \u12aa\u1293" },
            { "php", "\u134a\u120a\u1352\u1295\u1235 \u1354\u1236" },
            { "pkr", "\u1353\u12aa\u1235\u1273\u1293\u12ca \u1229\u1352" },
            { "pln", "\u1356\u120b\u1295\u12f3\u12ca \u12dd\u120e\u1272" },
            { "pyg", "\u1353\u122b\u1313\u12eb\u12ca \u1313\u122b\u1292" },
            { "qar", "\u1240\u1320\u122a \u122a\u12eb\u120d" },
            { "ron", "\u122e\u121b\u1295\u12eb\u12ca \u120c\u12cd" },
            { "rsd", "\u1293\u12ed \u1230\u122d\u1265\u12eb\u1295 \u12f2\u1293\u122d" },
            { "rub", "\u12e8\u122b\u123b \u1229\u1265\u120d" },
            { "rwf", "\u134d\u122b\u1295\u12ad \u1229\u12cb\u1295\u12f3" },
            { "sar", "\u1235\u12d1\u12f2 \u12d3\u1228\u1265 \u122a\u12eb\u120d" },
            { "sbd", "\u12f0\u1234\u1273\u1275 \u1230\u120e\u121e\u1295 \u12f6\u120b\u122d" },
            { "scr", "\u1232\u1238\u120e \u1229\u1352" },
            { "sdg", "\u1231\u12f3\u1293\u12ca \u1353\u12cd\u1295\u12f5" },
            { "sek", "\u123d\u12c8\u12f0\u1293\u12ca \u12ad\u122e\u1293" },
            { "sgd", "\u1232\u1295\u130b\u1356\u122d \u12f6\u120b\u122d" },
            { "shp", "\u1245\u12f5\u1235\u1272 \u1204\u1208\u1293 \u1353\u12cd\u1295\u12f5" },
            { "sle", "\u1234\u122b\u120a\u12ee\u1295 \u120d\u12ee\u1295" },
            { "sll", "\u1234\u122b\u120a\u12ee\u1295 \u120d\u12ee\u1295 (1964\u20142022)" },
            { "sos", "\u1236\u121b\u120d\u12eb\u12ca \u123d\u120d\u1295\u130d" },
            { "srd", "\u1231\u122a\u1293\u121b\u12ca \u12f6\u120b\u122d" },
            { "ssp", "\u12f0\u1261\u1265 \u1231\u12f3\u1295 \u1353\u12cd\u1295\u12f5" },
            { "stn", "\u1233\u12a6 \u1276\u121c\u1295 \u1355\u122a\u1295\u1232\u1350 \u12f6\u1265\u122b" },
            { "svc", "\u1233\u120d\u126b\u12f6\u122b\u1295 \u12ae\u120e\u1295" },
            { "syp", "\u1236\u122d\u12eb\u12ca \u1353\u12cd\u1295\u12f5" },
            { "szl", "\u1235\u12cb\u12da \u120a\u120b\u1295\u1308\u1292" },
            { "thb", "\u1273\u12ed\u120b\u1295\u12f3\u12ca \u1263\u1205" },
            { "tjs", "\u1273\u1302\u12aa\u1235\u1273\u1293\u12ca \u1236\u121e\u1292" },
            { "tmt", "\u1271\u122d\u12ad\u1218\u1292\u1235\u1273\u1293\u12ca \u121b\u1293\u1275" },
            { "tnd", "\u1271\u1292\u12dd\u12eb\u12ca \u12f2\u1293\u122d" },
            { "top", "\u1276\u1295\u130b\u12ca \u1353`\u12a3\u1295\u130b" },
            { "try", "\u1271\u122d\u12ab\u12ca \u120a\u122b" },
            { "ttd", "\u1275\u122a\u1292\u12f3\u12f5\u1295 \u1276\u1263\u130e \u12f6\u120b\u122d" },
            { "twd", "\u1292\u12cd \u1273\u12ed\u12cb\u1295 \u12f6\u120b\u122d" },
            { "tzs", "\u1273\u1295\u12db\u1295\u12eb\u12ca \u123d\u120d\u1295\u130d" },
            { "uah", "\u12e9\u12ad\u122c\u1293\u12ca\u1275 \u122a\u126d\u1295\u12eb" },
            { "ugx", "\u12a1\u130b\u1295\u12f3\u12ca \u123d\u120d\u1295\u130d" },
            { "usd", "\u12f6\u120b\u122d \u12a3\u1218\u122a\u12ab" },
            { "usn", "\u12f6\u120b\u122d \u12a3\u1218\u122a\u12ab (\u12dd\u1255\u133d\u120d \u1218\u12d3\u120d\u1272)" },
            { "uss", "\u12f6\u120b\u122d \u12a3\u1218\u122a\u12ab (\u1270\u1218\u1233\u1233\u120a \u1218\u12d3\u120d\u1272)" },
            { "uyu", "\u12a1\u122b\u130b\u12eb\u12ca \u1354\u1236" },
            { "uzs", "\u12a1\u12dd\u1264\u12aa\u1235\u1273\u1293\u12ca \u1236\u121d" },
            { "ves", "\u126c\u1295\u12d9\u12cc\u120b\u12ca \u1266\u120a\u126b\u122d" },
            { "vnd", "\u126c\u1275\u1293\u121b\u12ca \u12f6\u1295\u130d" },
            { "vuv", "\u126b\u1291\u12a3\u1271 \u126b\u1271" },
            { "wst", "\u1233\u121e\u12a3\u12ca \u1273\u120b" },
            { "xaf", "\u121b\u12a5\u12a8\u120b\u12ed \u12a3\u134d\u122a\u1243 \u1232\u12a4\u134d\u12a4 \u134d\u122b\u1295\u12ad" },
            { "xag", "\u1265\u1229\u122d" },
            { "xau", "\u12c8\u122d\u1242" },
            { "xcd", "\u121d\u1265\u122b\u1255 \u12ab\u122a\u1265\u12eb\u1295 \u12f6\u120b\u122d" },
            { "xof", "\u121d\u12d5\u122b\u1265 \u12a3\u134d\u122a\u1243 CFA \u134d\u122b\u1295\u12ad" },
            { "xpf", "\u1232\u12a4\u134d\u1352 \u134d\u122b\u1295\u12ad" },
            { "xxx", "\u12d8\u12ed\u1270\u1348\u120d\u1320 \u1263\u1324\u122b" },
            { "yer", "\u12e8\u1218\u1292 \u122d\u12eb\u120d" },
            { "zar", "\u1293\u12ed \u12f0\u1261\u1265 \u12a3\u134d\u122a\u1243 \u122b\u1295\u12f5" },
            { "zmw", "\u12db\u121d\u1265\u12eb\u12ca \u12b3\u127b" },
        };
        return data;
    }
}
