/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_nqo extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "\u07dc\u07ed\u07d9\u07cb\u07e3\u07cd\u07d5 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Apia = new String[] {
               "\u07ca\u07d4\u07cc\u07e6\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ca\u07d4\u07cc\u07e6\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ca\u07d4\u07cc\u07e6\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Cook = new String[] {
               "\u07de\u07cf\u07de \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07de\u07cf\u07de \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07de\u07cf\u07de \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Cuba = new String[] {
               "\u07de\u07ce\u07f3\u07d3\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "CST",
               "\u07de\u07ce\u07f1\u07d3\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "CDT",
               "\u07de\u07ce\u07f3\u07d3\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "CT",
            };
        final String[] Fiji = new String[] {
               "\u07dd\u07d6\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07dd\u07d6\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07dd\u07d6\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Gulf = new String[] {
               "\u07d6\u07cc\u07d8\u07cf\u07ee \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "\u07e4\u07cf\u07dd\u07ed\u07d8 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07e4\u07cf\u07dd\u07ed\u07d8 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "\u07e4\u07cf\u07dd\u07ed\u07d8 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Iran = new String[] {
               "\u07cc\u07d9\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07cc\u07d9\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07cc\u07d9\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Niue = new String[] {
               "\u07e3\u07cc\u07e6\u07cb\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "\u07cf\u07e1\u07d1\u07db\u07de \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07cf\u07e1\u07d1\u07db\u07de \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07cf\u07e1\u07d1\u07db\u07de \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Peru = new String[] {
               "\u07d4\u07cb\u07d9\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07d4\u07cb\u07d9\u07ce\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07d4\u07cb\u07d9\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Truk = new String[] {
               "\u07d7\u07ce\u07de \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "\u07e5\u07ca\u07de \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "\u07db\u07df\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07db\u07df\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07db\u07df\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] China = new String[] {
               "\u07db\u07cc\u07e3 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "CST",
               "\u07db\u07cc\u07e3 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "CDT",
               "\u07db\u07cc\u07e3 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "CT",
            };
        final String[] Cocos = new String[] {
               "\u07de\u07cf\u07de\u07cf\u07db \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "\u07d8\u07ca\u07dd\u07ed\u07cc\u07db \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "\u07e4\u07cc\u07f2\u07d8\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "IST",
               "",
               "IST",
               "",
               "IST",
            };
        final String[] Japan = new String[] {
               "\u07d6\u07ed\u07ca\u07d4\u07d0\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "JST",
               "\u07d6\u07ed\u07ca\u07d4\u07d0\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "JDT",
               "\u07d6\u07ed\u07ca\u07d4\u07d0\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "JT",
            };
        final String[] Korea = new String[] {
               "\u07de\u07cf\u07d9\u07cb\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "KST",
               "\u07de\u07cf\u07d9\u07cb\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "KST",
               "\u07de\u07cf\u07d9\u07cb\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "KST",
            };
        final String[] Nauru = new String[] {
               "\u07e3\u07ca\u07e5\u07d9\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "\u07e3\u07cb\u07d4\u07ca\u07df \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "\u07d4\u07df\u07ca\u07d0\u07db \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "\u07db\u07ca\u07e1\u07cf\u07e5\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "SST",
               "\u07db\u07ca\u07e1\u07cf\u07e5\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "SST",
               "\u07db\u07ca\u07e1\u07cf\u07e5\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "SST",
            };
        final String[] Syowa = new String[] {
               "\u07db\u07e6\u07cf\u07e5\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "\u07d5\u07cf\u07f2\u07dc\u07ed\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07d5\u07cf\u07f2\u07dc\u07ed\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07d5\u07cf\u07f2\u07dc\u07ed\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Yukon = new String[] {
               "\u07e6\u07ce\u07de\u07d0\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "\u07ca\u07df\u07ca\u07db\u07d1\u07de\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "AKST",
               "\u07ca\u07df\u07ca\u07db\u07d1\u07de\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "AKDT",
               "\u07ca\u07df\u07ca\u07db\u07d1\u07de\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "\u07ca\u07e1\u07ca\u07d6\u07ed\u07cf\u07e3 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ca\u07e1\u07ca\u07d6\u07ed\u07cf\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07ca\u07e1\u07ca\u07d6\u07ed\u07cf\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Azores = new String[] {
               "\u07ca\u07d7\u07ed\u07d0\u07d9\u07db \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ca\u07d7\u07ed\u07d0\u07d9\u07db \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07ca\u07d7\u07ed\u07d0\u07d9\u07db \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Bhutan = new String[] {
               "\u07d3\u07ce\u07d5\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "\u07d3\u07d9\u07ce\u07e3\u07cb\u07e6\u07cc\u07eb \u07d8\u07ca\u07d9\u07ce\u07db\u07d1\u07db\u07df\u07ca\u07e1 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "\u07cc\u07db\u07d1\u07df\u07ca\u07f2\u07d8 \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07cc\u07db\u07d1\u07df\u07ca\u07f2\u07d8 \u07d5\u07cc\u07f2 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07cc\u07db\u07d1\u07df\u07ca\u07f2\u07d8 \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Guyana = new String[] {
               "\u07dc\u07ed\u07ce\u07e6\u07e3\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "\u07cc\u07db\u07cc\u07ec\u07d9\u07ca\u07ec\u07e6\u07cc\u07df\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "IST",
               "\u07cc\u07db\u07cc\u07ec\u07d9\u07ca\u07ec\u07e6\u07cc\u07df\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "IDT",
               "\u07cc\u07db\u07cc\u07ec\u07d9\u07ca\u07ec\u07e6\u07cc\u07df\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "\u07de\u07cf\u07db\u07d1\u07d9\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "\u07e1\u07ca\u07e5\u07d1\u07db\u07d0\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "\u07e1\u07cf\u07db\u07d1\u07de\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "MSK",
               "\u07e1\u07cf\u07db\u07d1\u07de\u07ce\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "MSK",
               "\u07e1\u07cf\u07db\u07d1\u07de\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "\u07d4\u07cf\u07f2\u07d4\u07cd\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tahiti = new String[] {
               "\u07d5\u07ca\u07e4\u07d5\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "\u07d5\u07ca\u07e6\u07cc\u07d4\u07cb\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "CST",
               "\u07d5\u07ca\u07e6\u07cc\u07d4\u07cb\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "CDT",
               "\u07d5\u07ca\u07e6\u07cc\u07d4\u07cb\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "\u07d5\u07ce\u07dd\u07ed\u07ca\u07df\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "\u07dd\u07ed\u07d0\u07db\u07d1\u07d5\u07d0\u07de \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "\u07e5\u07ca\u07df\u07cc\u07db \u07e3\u07cc\u07eb \u07dd\u07d5\u07ce\u07e3\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "\u07ca\u07d9\u07ca\u07d3\u07ce\u07df\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ca\u07d9\u07ca\u07d3\u07ce\u07df\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ca\u07d9\u07ca\u07d3\u07ce\u07df\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Armenia = new String[] {
               "\u07ca\u07d9\u07d1\u07e1\u07cb\u07e3\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ca\u07d9\u07d1\u07e1\u07cb\u07e3\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ca\u07d9\u07d1\u07e1\u07cb\u07e3\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Bolivia = new String[] {
               "\u07d3\u07cf\u07df\u07dd\u07ed\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "\u07d7\u07d5\u07ca\u07e1 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07d7\u07d5\u07ca\u07e1 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07d7\u07d5\u07ca\u07e1 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "\u07d6\u07ca\u07ef\u07d3\u07ca\u07eb \u07d5\u07ce\u07e1\u07d8\u07ca\u07eb \u07d8\u07cf\u07f2\u07ec\u07d6\u07df\u07ce\u07ec\u07e1\u07ca\u07ec\u07e3\u07cd\u07f2",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "\u07cc\u07de\u07d1\u07e5\u07ca\u07d8\u07d0\u07d9 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "\u07dc\u07ed\u07ca\u07f2\u07d3\u07cc\u07e6\u07cd\u07d9 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "\u07d6\u07ed\u07d0\u07d9\u07d1\u07d6\u07ed\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07d6\u07ed\u07d0\u07d9\u07d1\u07d6\u07ed\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07d6\u07ed\u07d0\u07d9\u07d1\u07d6\u07ed\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Irkutsk = new String[] {
               "\u07cc\u07d9\u07d1\u07de\u07ce\u07d5\u07d1\u07db\u07de \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07cc\u07d9\u07d1\u07de\u07ce\u07d5\u07d1\u07db\u07de \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07cc\u07d9\u07d1\u07de\u07ce\u07d5\u07d1\u07db\u07de \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Magadan = new String[] {
               "\u07e1\u07dc\u07ed\u07ca\u07d8\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07e1\u07dc\u07ed\u07ca\u07d8\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07e1\u07dc\u07ed\u07ca\u07d8\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Myanmar = new String[] {
               "\u07e1\u07cc\u07e6\u07ca\u07e3\u07d1\u07e1\u07ca\u07d9 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "\u07e3\u07d0\u07d9 \u07dd\u07d0\u07df\u07de \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07e3\u07d0\u07d9 \u07dd\u07d0\u07df\u07de \u07d5\u07cc\u07f2 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07e3\u07d0\u07d9 \u07dd\u07d0\u07df\u07de \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Noronha = new String[] {
               "\u07dd\u07cd\u07d9\u07d1\u07e3\u07ca\u07f2\u07d8\u07cf\u07eb \u07d8\u07cb\u07ec \u07e3\u07cf\u07d9\u07cf\u07f2\u07e4\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07dd\u07cd\u07d9\u07d1\u07e3\u07ca\u07f2\u07d8\u07cf\u07eb \u07d8\u07cb\u07ec \u07e3\u07cf\u07d9\u07cf\u07f2\u07e4\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07dd\u07cd\u07d9\u07d1\u07e3\u07ca\u07f2\u07d8\u07cf\u07eb \u07d8\u07cb\u07ec \u07e3\u07cf\u07d9\u07cf\u07f2\u07e4\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Reunion = new String[] {
               "\u07d9\u07cb\u07e3\u07cc\u07e6\u07d0\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb\u07f2",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "\u07d9\u07cf\u07d5\u07cb\u07d9\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "\u07db\u07df\u07cf\u07ec\u07e1\u07e3\u07ca\u07ec \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "\u07d5\u07cf\u07de\u07cb\u07df\u07cf\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "\u07ce\u07f3\u07d9\u07d1\u07dc\u07ed\u07cb\u07e6\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ce\u07f3\u07d9\u07d1\u07dc\u07ed\u07cb\u07e6\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07ce\u07f3\u07d9\u07d1\u07dc\u07ed\u07cb\u07e6\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Vanuatu = new String[] {
               "\u07dd\u07ed\u07ca\u07e3\u07ce\u07e5\u07ca\u07d5\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07dd\u07ed\u07ca\u07e3\u07ce\u07e5\u07ca\u07d5\u07ce\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07dd\u07ed\u07ca\u07e3\u07ce\u07e5\u07ca\u07d5\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Yakutsk = new String[] {
               "\u07e6\u07ca\u07de\u07ce\u07d5\u07d1\u07db\u07de\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07e6\u07ca\u07de\u07ce\u07d5\u07d1\u07db\u07de\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07e6\u07ca\u07de\u07ce\u07d5\u07d1\u07db\u07de\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Atlantic = new String[] {
               "\u07df\u07cc\u07f2\u07d3\u07ca\u07f2-\u07e1\u07ca\u07f2\u07de\u07ca\u07f2 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "AST",
               "\u07df\u07cc\u07f2\u07d3\u07ca\u07f2-\u07e1\u07ca\u07f2\u07de\u07ca\u07f2 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "AST",
               "\u07df\u07cc\u07f2\u07d3\u07ca\u07f2-\u07e1\u07ca\u07f2\u07de\u07ca\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "AST",
            };
        final String[] Brasilia = new String[] {
               "\u07d3\u07d9\u07cb\u07d6\u07ed\u07df\u07cc\u07df\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07d3\u07d9\u07cb\u07d6\u07ed\u07df\u07cc\u07df\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07d3\u07d9\u07cb\u07d6\u07ed\u07df\u07cc\u07df\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Chamorro = new String[] {
               "\u07db\u07ed\u07ca\u07e1\u07cf\u07d9\u07cf\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "\u07de\u07d0\u07df\u07d0\u07f2\u07d3\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07de\u07d0\u07df\u07d0\u07f2\u07d3\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07de\u07d0\u07df\u07d0\u07f2\u07d3\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Falkland = new String[] {
               "\u07dd\u07ca\u07df\u07de\u07d1\u07df\u07ca\u07f2\u07d8 \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07dd\u07ca\u07df\u07de\u07d1\u07df\u07ca\u07f2\u07d8 \u07d5\u07cc\u07f2 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07dd\u07ca\u07df\u07de\u07d1\u07df\u07ca\u07f2\u07d8 \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Malaysia = new String[] {
               "\u07e1\u07ca\u07df\u07cd\u07d8\u07ce\u07ef \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "\u07e1\u07ca\u07df\u07d1\u07d8\u07cc\u07dd\u07ed \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "\u07ce\u07df\u07ca\u07f2\u07d3\u07d5\u07d0\u07d9 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ce\u07df\u07ca\u07f2\u07d3\u07d5\u07d0\u07d9 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "\u07ce\u07df\u07ca\u07f2\u07d3\u07d5\u07d0\u07d9 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Pakistan = new String[] {
               "\u07d4\u07ca\u07de\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "PKT",
               "\u07d4\u07ca\u07de\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "PKST",
               "\u07d4\u07ca\u07de\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "\u07d4\u07d9\u07ca\u07dc\u07ed\u07ce\u07e5\u07cb\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07d4\u07d9\u07ca\u07dc\u07ed\u07ce\u07e5\u07cb\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07d4\u07d9\u07ca\u07dc\u07ed\u07ce\u07e5\u07cb\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Pitcairn = new String[] {
               "\u07d4\u07cc\u07d5\u07d1\u07de\u07cd\u07d9\u07e3 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "\u07db\u07ca\u07de\u07d1\u07e4\u07ca\u07df\u07cc\u07e3 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07db\u07ca\u07de\u07d1\u07e4\u07ca\u07df\u07cc\u07e3 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07db\u07ca\u07de\u07d1\u07e4\u07ca\u07df\u07cc\u07e3 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Suriname = new String[] {
               "\u07db\u07ce\u07d9\u07cc\u07e3\u07ca\u07e1 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "\u07ca\u07d9\u07d1\u07d6\u07ed\u07ca\u07f2\u07d5\u07cc\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ca\u07d9\u07d1\u07d6\u07ed\u07ca\u07f2\u07d5\u07cc\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07ca\u07d9\u07d1\u07d6\u07ed\u07ca\u07f2\u07d5\u07cc\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Christmas = new String[] {
               "\u07de\u07d1\u07d9\u07cc\u07db\u07d1\u07e1\u07ca\u07db \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "\u07dc\u07ed\u07df\u07ca\u07d4\u07ca\u07dc\u07ed\u07d0\u07db \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca\u07eb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "\u07e4\u07d0\u07f2\u07dc\u07ed \u07de\u07d0\u07f2\u07dc\u07ed \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "HKT",
               "\u07e4\u07d0\u07f2\u07dc\u07ed \u07de\u07d0\u07f2\u07dc\u07ed \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "HKST",
               "\u07e4\u07d0\u07f2\u07dc\u07ed \u07de\u07d0\u07f2\u07dc\u07ed \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "\u07e4\u07cc\u07f2\u07d8\u07cf\u07eb \u07db\u07cc\u07e3 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "\u07dc\u07ed\u07cc\u07d9\u07d1\u07dc\u07ed\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "\u07df\u07d0\u07d9\u07d8 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07df\u07d0\u07d9\u07d8 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07df\u07d0\u07d9\u07d8 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Marquesas = new String[] {
               "\u07e1\u07ca\u07d9\u07de\u07cc\u07db\u07ca\u07db \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "\u07e1\u07cf\u07d9\u07cc\u07db \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb\u07f2 \u07e2\u07ca\u07d3\u07d8\u07cd",
               "",
               "\u07e1\u07cf\u07d9\u07cc\u07db \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07ca\u07d9\u07cb\u07f2",
               "",
               "\u07e1\u07cf\u07d9\u07cc\u07db \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb\u07f2",
               "",
            };
        final String[] Singapore = new String[] {
               "\u07db\u07cd\u07f2\u07dc\u07ed\u07ca\u07d4\u07ce\u07d9 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "\u07dd\u07ed\u07e3\u07cb\u07d6\u07ed\u07ce\u07e6\u07cb\u07df\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "\u07dd\u07ed\u07cf\u07df\u07d1\u07dc\u07ed\u07cf\u07dc\u07ed\u07d9\u07ca\u07d8 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "MSK",
               "\u07dd\u07ed\u07cf\u07df\u07d1\u07dc\u07ed\u07cf\u07dc\u07ed\u07d9\u07ca\u07d8 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "MSK",
               "\u07dd\u07ed\u07cf\u07df\u07d1\u07dc\u07ed\u07cf\u07dc\u07ed\u07d9\u07ca\u07d8 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "\u07ca\u07d6\u07ed\u07cd\u07d9\u07d1\u07d3\u07ca\u07e6\u07d1\u07d6\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ca\u07d6\u07ed\u07cd\u07d9\u07d1\u07d3\u07ca\u07e6\u07d1\u07d6\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07ca\u07d6\u07ed\u07cd\u07d9\u07d1\u07d3\u07ca\u07e6\u07d1\u07d6\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Bangladesh = new String[] {
               "\u07d3\u07ca\u07f2\u07dc\u07ed\u07d1\u07df\u07ca\u07d8\u07cd\u07db \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07d3\u07ca\u07f2\u07dc\u07ed\u07d1\u07df\u07ca\u07d8\u07cd\u07db \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07d3\u07ca\u07f2\u07dc\u07ed\u07d1\u07df\u07ca\u07d8\u07cd\u07db \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "\u07dc\u07d9\u07cb\u07de\u07ce\u07f2\u07eb-\u07dd\u07d9\u07cc\u07db\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb\u07f2 \u07e2\u07ca\u07d3\u07d8\u07cd",
               "",
               "\u07dc\u07d9\u07cb\u07de\u07ce\u07f2\u07eb-\u07dd\u07d9\u07cc\u07db\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07ca\u07d9\u07cb\u07f2",
               "",
               "\u07dc\u07d9\u07cb\u07de\u07ce\u07f2\u07eb-\u07dd\u07d9\u07cc\u07db\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb\u07f2",
               "",
            };
        final String[] East_Timor = new String[] {
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07d0 \u07d5\u07cc\u07e1\u07d0\u07d9 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan = new String[] {
               "\u07de\u07d6\u07ed\u07ca\u07de\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "\u07db\u07cb\u07e6\u07cc\u07db\u07cc\u07df \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb\u07f2",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "\u07d5\u07ca\u07d6\u07de\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "\u07cf\u07d6\u07ed\u07d1\u07d3\u07ca\u07de\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07cf\u07d6\u07ed\u07d1\u07d3\u07ca\u07de\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07cf\u07d6\u07ed\u07d1\u07d3\u07ca\u07de\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Afghanistan = new String[] {
               "\u07ca\u07dd\u07d1\u07dc\u07ed\u07ca\u07e3\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "\u07de\u07d9\u07ca\u07db\u07d1\u07e3\u07cf\u07e6\u07cc\u07e6\u07ca\u07d9\u07d1\u07db\u07de \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07de\u07d9\u07ca\u07db\u07d1\u07e3\u07cf\u07e6\u07cc\u07e6\u07ca\u07d9\u07d1\u07db\u07de \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07de\u07d9\u07ca\u07db\u07d1\u07e3\u07cf\u07e6\u07cc\u07e6\u07ca\u07d9\u07d1\u07db\u07de \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] New_Zealand = new String[] {
               "\u07e3\u07cc\u07e6\u07ce-\u07d6\u07ed\u07cb\u07df\u07ca\u07f2\u07d8 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "NZST",
               "\u07e3\u07cc\u07e6\u07ce-\u07d6\u07ed\u07cb\u07df\u07ca\u07f2\u07d8 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "NZDT",
               "\u07e3\u07cc\u07e6\u07ce-\u07d6\u07ed\u07cb\u07df\u07ca\u07f2\u07d8 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "\u07e3\u07dd\u07ed\u07cf\u07db\u07d3\u07cc\u07d9\u07d1\u07db\u07de \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07e3\u07dd\u07ed\u07cf\u07db\u07d3\u07cc\u07d9\u07d1\u07db\u07de \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07e3\u07dd\u07ed\u07cf\u07db\u07d3\u07cc\u07d9\u07d1\u07db\u07de \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Philippines = new String[] {
               "\u07dd\u07df\u07cc\u07d4\u07cc\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "PST",
               "\u07dd\u07df\u07cc\u07d4\u07cc\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "PDT",
               "\u07dd\u07df\u07cc\u07d4\u07cc\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "\u07dd\u07ed\u07df\u07ca\u07d8\u07d1\u07dd\u07ed\u07cf\u07db\u07d1\u07d5\u07cf\u07de \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07dd\u07ed\u07df\u07ca\u07d8\u07d1\u07dd\u07ed\u07cf\u07db\u07d1\u07d5\u07cf\u07de \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07dd\u07ed\u07df\u07ca\u07d8\u07d1\u07dd\u07ed\u07cf\u07db\u07d1\u07d5\u07cf\u07de \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "\u07cd\u07f2\u07d8\u07ce\u07eb \u07df\u07cc\u07f2\u07d3\u07ca\u07f2\u07d8\u07ce\u07ef \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb\u07f2",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "\u07cc\u07db\u07d1\u07df\u07ca\u07f2\u07d8 \u07de\u07cd\u07ec\u07d9\u07cd\u07f2\u07ec\u07d8\u07cd \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "\u07dd\u07ce\u07f2\u07d8\u07d1\u07df\u07ca\u07f2\u07d8 \u07de\u07ce\u07d8\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "NST",
               "\u07dd\u07ce\u07f2\u07d8\u07d1\u07df\u07ca\u07f2\u07d8 \u07de\u07ce\u07d8\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "NDT",
               "\u07dd\u07ce\u07f2\u07d8\u07d1\u07df\u07ca\u07f2\u07d8 \u07de\u07ce\u07d8\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "\u07d5\u07ce\u07d9\u07de\u07cc\u07e1\u07cb\u07e3\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07d5\u07ce\u07d9\u07de\u07d1\u07e1\u07cb\u07e3\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07d5\u07ce\u07d9\u07de\u07cc\u07e1\u07cb\u07e3\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] French_Guiana = new String[] {
               "\u07dd\u07ca\u07ec\u07d9\u07ca\u07f2\u07ec\u07db\u07cc\u07ec \u07dc\u07ed\u07ce\u07e6\u07e3\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "\u07de\u07ca\u07df\u07cc\u07d8\u07cf\u07e3\u07cc\u07eb \u07de\u07ce\u07d8\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07de\u07ca\u07df\u07cc\u07d8\u07cf\u07e3\u07cc\u07eb \u07de\u07ce\u07d8\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07de\u07ca\u07df\u07cc\u07d8\u07cf\u07e3\u07cc\u07eb \u07de\u07ce\u07d8\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] South_Georgia = new String[] {
               "\u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07ee \u07d6\u07ed\u07d0\u07d9\u07d1\u07d6\u07ed\u07cc\u07df\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "\u07e6\u07cb\u07de\u07ca\u07d5\u07cb\u07d9\u07cc\u07f2\u07d3\u07ce\u07d9\u07dc\u07ed \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07e6\u07cb\u07de\u07ca\u07d5\u07cb\u07d9\u07cc\u07f2\u07d3\u07ce\u07d9\u07dc\u07ed \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07e6\u07cb\u07de\u07ca\u07d5\u07cb\u07d9\u07cc\u07f2\u07d3\u07ce\u07d9\u07dc\u07ed \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] Africa_Central = new String[] {
               "\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07d5\u07ca\u07f2\u07d3\u07ca\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb\u07f2 \u07e2\u07ca\u07d3\u07d8\u07cd",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "\u07dd\u07d8\u07ca\u07ec\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07d3\u07df\u07cb\u07ec\u07d3\u07d0 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb\u07f2 \u07e2\u07ca\u07d3\u07d8\u07cd",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07d3\u07cb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb\u07f2 \u07e2\u07ca\u07d3\u07d8\u07cd",
               "WAT",
               "\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07d3\u07cb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07ca\u07d9\u07cb\u07f2",
               "WAT",
               "\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07d3\u07cb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb\u07f2",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "\u07d8\u07ce\u07e1\u07d0\u07f2-\u07d8\u07ce\u07d9\u07d1\u07dd\u07ed\u07cc\u07df \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "\u07d5\u07cd\u07e1\u07ca\u07eb \u07cb\u07d9\u07d0\u07d4\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "CET",
               "\u07d5\u07cd\u07e1\u07ca\u07eb \u07cb\u07d9\u07d0\u07d4\u07ce\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "CEST",
               "\u07d5\u07cd\u07e1\u07ca\u07eb \u07cb\u07d9\u07d0\u07d4\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07d0 \u07cb\u07d9\u07d0\u07d4\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "EET",
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07d0 \u07cb\u07d9\u07d0\u07d4\u07ce\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "EEST",
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07d0 \u07cb\u07d9\u07d0\u07d4\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07cb \u07cb\u07d9\u07d0\u07d4\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "WET",
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07cb \u07cb\u07d9\u07d0\u07d4\u07ce\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "WEST",
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07cb \u07cb\u07d9\u07d0\u07d4\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "\u07d6\u07d0\u07eb \u07df\u07cc\u07f2\u07d3\u07ca\u07f2 \u07e1\u07cd\u07f2\u07de\u07db\u07cc\u07de\u07cc\u07ec \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "MST",
               "\u07d6\u07d0\u07eb \u07df\u07cc\u07f2\u07d3\u07ca\u07f2 \u07e1\u07cd\u07f2\u07de\u07db\u07cc\u07de\u07cc\u07ec \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "MDT",
               "\u07d6\u07d0\u07eb \u07df\u07cc\u07f2\u07d3\u07ca\u07f2 \u07e1\u07cd\u07f2\u07de\u07db\u07cc\u07de\u07cc\u07ec \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "\u07dd\u07d8\u07cc\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07ee \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb\u07f2 \u07e2\u07ca\u07d3\u07d8\u07cd",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "\u07de\u07d0\u07f0\u07d8\u07ce\u07ee \u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07d5\u07ca\u07f2\u07d3\u07ca\u07f2\u07eb \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "CST",
               "\u07de\u07d0\u07f0\u07d8\u07ce\u07ee \u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "CDT",
               "\u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07d5\u07ca\u07f2\u07d3\u07ca\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "\u07de\u07d0\u07f0\u07d8\u07ce\u07f0 \u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07d5\u07df\u07cb\u07ec\u07d3\u07d0 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "EST",
               "\u07de\u07d0\u07f0\u07d8\u07ce\u07f0 \u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "EST",
               "\u07de\u07d0\u07f0\u07d8\u07ce\u07f0 \u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07d5\u07df\u07cb\u07ec\u07d3\u07d0\u07ec \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "\u07de\u07d0\u07f0\u07d8\u07ce\u07f0 \u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07e3\u07cc\u07eb \u07d6\u07d0\u07eb \u07df\u07cc\u07f2\u07d3\u07ca\u07f2 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "PST",
               "\u07de\u07d0\u07f0\u07d8\u07ce\u07f0 \u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07e3\u07cc\u07eb \u07d6\u07d0\u07eb \u07df\u07cc\u07f2\u07d3\u07ca\u07f2 \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "PDT",
               "\u07de\u07d0\u07f0\u07d8\u07ce\u07f0 \u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07e3\u07cc\u07eb \u07d6\u07d0\u07eb \u07df\u07cc\u07f2\u07d3\u07ca\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "\u07d0\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d8\u07ce\u07f0\u07de\u07df\u07cf \u07e3\u07cc\u07eb \u07dd\u07ca\u07ec\u07d9\u07ca\u07f2\u07ec\u07db\u07cc\u07eb \u07ca\u07f2\u07d5\u07ca\u07d9\u07d1\u07d5\u07cc\u07de \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d9\u07cb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "\u07d6\u07ed\u07cc\u07df\u07d1\u07d3\u07cd\u07d9\u07d5 \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "\u07e4\u07e5\u07ca\u07e6 - \u07ca\u07df\u07cb\u07e6\u07ce\u07d5\u07cc\u07e6\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "HST",
               "\u07e4\u07e5\u07ca\u07e6 - \u07ca\u07df\u07cb\u07e6\u07ce\u07d5\u07cc\u07e6\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "HST",
               "\u07e4\u07e5\u07ca\u07e6 - \u07ca\u07df\u07cb\u07e6\u07ce\u07d5\u07cc\u07e6\u07ca\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "\u07dd\u07cf\u07e3\u07cc\u07de\u07db \u07d5\u07cc\u07f2 \u07e0\u07ce\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "\u07db\u07cd\u07f2-\u07d4\u07cc\u07e6\u07cd\u07d9-\u07cb-\u07e1\u07cc\u07de\u07cb\u07df\u07d0\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07db\u07cd\u07f2-\u07d4\u07cc\u07e6\u07cd\u07d9-\u07cb-\u07e1\u07cc\u07de\u07cb\u07df\u07d0\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07db\u07cd\u07f2-\u07d4\u07cc\u07e6\u07cd\u07d9-\u07cb-\u07e1\u07cc\u07de\u07cb\u07df\u07d0\u07f2\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final String[] America_Mountain = new String[] {
               "\u07de\u07d9\u07ce\u07ec\u07de\u07ca\u07f2\u07ec\u07e0\u07ca \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "MST",
               "\u07de\u07d9\u07ce\u07ec\u07de\u07ca\u07f2\u07ec\u07e0\u07ca \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "MST",
               "\u07de\u07d9\u07ce\u07ec\u07de\u07ca\u07f2\u07ec\u07e0\u07ca \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "\u07e1\u07ca\u07d9\u07d1\u07db\u07ca\u07df \u07d5\u07cc\u07f2 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "\u07d4\u07ca\u07d3\u07ce\u07e5\u07ca\u07eb \u07d6\u07cc\u07ec\u07e3\u07cd\u07ec \u07de\u07ce\u07d8\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "\u07d5\u07cd\u07e1\u07df\u07ca \u07cf\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "ACST",
               "\u07d5\u07cd\u07e1\u07df\u07ca \u07cf\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "ACDT",
               "\u07d5\u07cd\u07e1\u07df\u07ca \u07cf\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07d0 \u07cf\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "AEST",
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07d0 \u07cf\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "AEDT",
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07d0 \u07cf\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07cb \u07cf\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "AWST",
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07cb \u07cf\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "AWDT",
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07cb \u07cf\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "AWT",
            };
        final String[] Indonesia_Central = new String[] {
               "\u07d5\u07cd\u07e1\u07ca\u07eb \u07cd\u07f2\u07d8\u07cb\u07e3\u07cf\u07db\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07d0 \u07cd\u07f2\u07d8\u07cb\u07e3\u07cf\u07db\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "\u07d5\u07df\u07cb\u07ec\u07d3\u07cb \u07cd\u07f2\u07d8\u07cb\u07e3\u07cf\u07db\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Australia_CentralWestern = new String[] {
               "\u07cf\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07d3\u07cb\u07ec-\u07d5\u07cd\u07e1\u07df\u07ca \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
               "",
               "\u07cf\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07d3\u07cb\u07ec-\u07d5\u07cd\u07e1\u07df\u07ca \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
               "",
               "\u07cf\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07d3\u07cb\u07ec-\u07d5\u07cd\u07e1\u07df\u07ca \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "GB",
                new String[] {
                    "\u07dc\u07ed\u07d9\u07cb\u07e3\u07cd\u07d5 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
                    "GMT",
                    "\u07d3\u07d9\u07cc\u07d5\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "NZ", New_Zealand },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "AGT", Argentina },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CET", Europe_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "EET", Europe_Eastern },
            { "EST", America_Eastern },
            { "HST", Hawaii_Aleutian },
            { "IET", America_Eastern },
            { "IST", India },
            { "JST", Japan },
            { "MET", Europe_Central },
            { "MIT", Apia },
            { "MST", America_Mountain },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRC", China },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "ROK", Korea },
            { "SST", Solomon },
            { "UCT",
                new String[] {
                    "\u07d6\u07ca\u07ef\u07d3\u07ca\u07eb \u07d5\u07ce\u07e1\u07d8\u07ca\u07eb \u07d8\u07cf\u07f2\u07ec\u07d6\u07df\u07ce\u07ec\u07e1\u07ca\u07ec\u07e3\u07cd\u07f2",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "VST", Indochina },
            { "WET", Europe_Western },
            { "Cuba", Cuba },
            { "Eire",
                new String[] {
                    "\u07dc\u07ed\u07d9\u07cb\u07e3\u07cd\u07d5 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
                    "GMT",
                    "\u07cc\u07d9\u07d1\u07df\u07ca\u07f2\u07d8 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "GMT0", GMT },
            { "Iran", Iran },
            { "W-SU", Moscow },
            { "Zulu",
                new String[] {
                    "\u07d6\u07ca\u07ef\u07d3\u07ca\u07eb \u07d5\u07ce\u07e1\u07d8\u07ca\u07eb \u07d8\u07cf\u07f2\u07ec\u07d6\u07df\u07ce\u07ec\u07e1\u07ca\u07ec\u07e3\u07cd\u07f2",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Egypt", Europe_Eastern },
            { "Japan", Japan },
            { "Libya", Europe_Eastern },
            { "Israel", Israel },
            { "Navajo", America_Mountain },
            { "Poland", Europe_Central },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UCT",
                new String[] {
                    "\u07d6\u07ca\u07ef\u07d3\u07ca\u07eb \u07d5\u07ce\u07e1\u07d8\u07ca\u07eb \u07d8\u07cf\u07f2\u07ec\u07d6\u07df\u07ce\u07ec\u07e1\u07ca\u07ec\u07e3\u07cd\u07f2",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Etc/UTC", ETC_UTC },
            { "GB-Eire",
                new String[] {
                    "\u07dc\u07ed\u07d9\u07cb\u07e3\u07cd\u07d5 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
                    "GMT",
                    "\u07d3\u07d9\u07cc\u07d5\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Iceland", GMT },
            { "Jamaica", America_Eastern },
            { "MST7MDT", America_Mountain },
            { "NZ-CHAT", Chatham },
            { "PST8PDT", America_Pacific },
            { "Etc/GMT0", GMT },
            { "Etc/Zulu",
                new String[] {
                    "\u07d6\u07ca\u07ef\u07d3\u07ca\u07eb \u07d5\u07ce\u07e1\u07d8\u07ca\u07eb \u07d8\u07cf\u07f2\u07ec\u07d6\u07df\u07ce\u07ec\u07e1\u07ca\u07ec\u07e3\u07cd\u07f2",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Hongkong", Hong_Kong },
            { "Portugal", Europe_Western },
            { "US/Samoa", Samoa },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan },
            { "Etc/GMT+0", GMT },
            { "Etc/GMT-0", GMT },
            { "Greenwich", GMT },
            { "Kwajalein", Marshall_Islands },
            { "Singapore", Singapore },
            { "US/Alaska", Alaska },
            { "US/Hawaii", Hawaii_Aleutian },
            { "Universal",
                new String[] {
                    "\u07d6\u07ca\u07ef\u07d3\u07ca\u07eb \u07d5\u07ce\u07e1\u07d8\u07ca\u07eb \u07d8\u07cf\u07f2\u07ec\u07d6\u07df\u07ce\u07ec\u07e1\u07ca\u07ec\u07e3\u07cd\u07f2",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Asia/Aqtau", Kazakhstan },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dacca", Bangladesh },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macao", China },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "US/Arizona", America_Mountain },
            { "US/Central", America_Central },
            { "US/Eastern", America_Eastern },
            { "US/Pacific", America_Pacific },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan },
            { "Asia/Aqtobe", Kazakhstan },
            { "Asia/Atyrau", Kazakhstan },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Asia/Thimbu", Bhutan },
            { "Asia/Yangon", Cocos },
            { "Brazil/East", Brasilia },
            { "Brazil/West", Amazon },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Kyiv", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Papua_New_Guinea },
            { "US/Aleutian", Hawaii_Aleutian },
            { "US/Michigan", America_Eastern },
            { "US/Mountain", America_Mountain },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Atka", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kolkata", India },
            { "Asia/Kuching", Brunei },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Canada/Yukon", Yukon },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmara", Africa_Eastern },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Tel_Aviv", Israel },
            { "Asia/Ust-Nera", Vladivostok },
            { "Australia/ACT", Australia_Eastern },
            { "Australia/LHI", Lord_Howe },
            { "Australia/NSW", Australia_Eastern },
            { "Etc/Greenwich", GMT },
            { "Etc/Universal",
                new String[] {
                    "\u07d6\u07ca\u07ef\u07d3\u07ca\u07eb \u07d5\u07ce\u07e1\u07d8\u07ca\u07eb \u07d8\u07cf\u07f2\u07ec\u07d6\u07df\u07ce\u07ec\u07e1\u07ca\u07ec\u07e3\u07cd\u07f2",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "\u07dc\u07ed\u07d9\u07cb\u07e3\u07cd\u07d5 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
                    "GMT",
                    "\u07cc\u07d9\u07d1\u07df\u07ca\u07f2\u07d8 \u07d5\u07ce\u07ec\u07e1\u07d8\u07ca\u07ec \u07db\u07ce\u07e1\u07ca\u07f2\u07d8\u07ca\u07f2\u07d5\u07ca",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey",
                new String[] {
                    "\u07dc\u07ed\u07d9\u07cb\u07e3\u07cd\u07d5 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
                    "GMT",
                    "\u07d3\u07d9\u07cc\u07d5\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "\u07dc\u07ed\u07d9\u07cb\u07e3\u07cd\u07d5 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
                    "GMT",
                    "\u07d3\u07d9\u07cc\u07d5\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Chuuk", Papua_New_Guinea },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "Pacific/Samoa", Samoa },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "America/Virgin", Atlantic },
            { "Asia/Ashkhabad", Turkmenistan },
            { "Asia/Chongqing", China },
            { "Asia/Chungking", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kathmandu", Nepal },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Atlantic/Faroe", Europe_Western },
            { "Australia/West", Australia_Western },
            { "Canada/Central", America_Central },
            { "Canada/Eastern", America_Eastern },
            { "Canada/Pacific", America_Pacific },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "\u07dc\u07ed\u07d9\u07cb\u07e3\u07cd\u07d5 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
                    "GMT",
                    "\u07d3\u07d9\u07cc\u07d5\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Nicosia", Europe_Eastern },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Mexico/BajaSur", Mexico_Pacific },
            { "Mexico/General", America_Central },
            { "Pacific/Easter", Easter },
            { "Pacific/Kanton", Phoenix_Islands },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Solomon },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Marshall_Islands },
            { "Pacific/Wallis", Gilbert_Islands },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Knox_IN", America_Central },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Asia/Ulan_Bator", Mongolia },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/North", Australia_Central },
            { "Australia/Perth", Australia_Western },
            { "Australia/South", Australia_Central },
            { "Canada/Atlantic", Atlantic },
            { "Canada/Mountain", America_Mountain },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey",
                new String[] {
                    "\u07dc\u07ed\u07d9\u07cb\u07e3\u07cd\u07d5 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
                    "GMT",
                    "\u07d3\u07d9\u07cc\u07d5\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Tiraspol", Europe_Eastern },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", French_Southern },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "Pacific/Pohnpei", Solomon },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Atikokan", America_Eastern },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Ensenada", America_Pacific },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Casey", Australia_Western },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Ho_Chi_Minh", Indochina },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Brazil/DeNoronha", Noronha },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Mexico/BajaNorte", America_Pacific },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Chile/Continental", Chile },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "US/Indiana-Starke", America_Central },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Ujung_Pandang", Indonesia_Central },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Canberra", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Australia/Tasmania", Australia_Eastern },
            { "Australia/Victoria", Australia_Eastern },
            { "Chile/EasterIsland", Easter },
            { "Europe/Isle_of_Man",
                new String[] {
                    "\u07dc\u07ed\u07d9\u07cb\u07e3\u07cd\u07d5 \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca",
                    "GMT",
                    "\u07d3\u07d9\u07cc\u07d5\u07ca\u07f2\u07eb \u07d5\u07df\u07cb\u07ec\u07e1\u07ca\u07ec \u07d5\u07ce\u07e1\u07d8\u07ca",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Canada/Newfoundland", Newfoundland },
            { "Canada/Saskatchewan", America_Central },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", America_Pacific },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Australia/Queensland", Australia_Eastern },
            { "Australia/Yancowinna", Australia_Central },
            { "Pacific/Port_Moresby", DumontDUrville },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Jujuy", Argentina },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Cordoba", Argentina },
            { "America/Argentina/Mendoza", Argentina },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Aden", "\u07ca\u07d8\u07cd\u07f2\u07eb" },
            { "timezone.excity.Asia/Baku", "\u07d3\u07ca\u07de\u07ce\u07eb" },
            { "timezone.excity.Asia/Dili", "\u07d8\u07df\u07cc\u07eb" },
            { "timezone.excity.Asia/Gaza", "\u07dc\u07ed\u07ca\u07d6\u07ed\u07ca\u07eb" },
            { "timezone.excity.Asia/Hovd", "\u07e4\u07cf\u07dd\u07ed\u07d8" },
            { "timezone.excity.Asia/Omsk", "\u07cf\u07e1\u07d1\u07db\u07de" },
            { "timezone.excity.Asia/Oral", "\u07cf\u07d9\u07ca\u07df" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Amman", "\u07ca\u07e1\u07e1\u07ca\u07f2\u07eb" },
            { "timezone.excity.Asia/Aqtau", "\u07ca\u07de\u07d1\u07d5\u07ca\u07e5\u07ce\u07eb" },
            { "timezone.excity.Asia/Chita", "\u07d7\u07cc\u07d5\u07ca\u07eb" },
            { "timezone.excity.Asia/Dhaka", "\u07d8\u07de\u07ca\u07eb" },
            { "timezone.excity.Asia/Dubai", "\u07d8\u07ce\u07ec\u07d3\u07ca\u07e6\u07cc\u07ec" },
            { "timezone.excity.Asia/Kabul", "\u07de\u07ca\u07d3\u07ce\u07df" },
            { "timezone.excity.Asia/Macau", "\u07e1\u07de\u07ca\u07e5\u07cf\u07eb" },
            { "timezone.excity.Asia/Qatar", "\u07de\u07d5\u07ca\u07d9" },
            { "timezone.excity.Asia/Seoul", "\u07db\u07cb\u07ce\u07df" },
            { "timezone.excity.Asia/Tokyo", "\u07d5\u07cf\u07de\u07cc\u07e6\u07cf\u07eb" },
            { "timezone.excity.Asia/Tomsk", "\u07d5\u07cf\u07e1\u07d1\u07db\u07de" },
            { "America/Argentina/Catamarca", Argentina },
            { "America/Kentucky/Louisville", America_Eastern },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Africa/Juba", "\u07d6\u07ce\u07d3\u07ca\u07eb" },
            { "timezone.excity.Africa/Lome", "\u07df\u07cf\u07e1\u07cb\u07eb" },
            { "timezone.excity.Asia/Almaty", "\u07ca\u07df\u07d1\u07e1\u07ca \u07ca\u07d5\u07ca\u07eb" },
            { "timezone.excity.Asia/Anadyr", "\u07ca\u07e3\u07ca\u07d8\u07cc\u07d9" },
            { "timezone.excity.Asia/Aqtobe", "\u07ca\u07de\u07d1\u07d5\u07cf\u07d3\u07cc\u07f2\u07db\u07de" },
            { "timezone.excity.Asia/Atyrau", "\u07ca\u07d5\u07cc\u07d9\u07ca\u07ce\u07eb" },
            { "timezone.excity.Asia/Beirut", "\u07d3\u07cb\u07e6\u07cc\u07d9\u07ce\u07d5" },
            { "timezone.excity.Asia/Brunei", "\u07d3\u07d9\u07ce\u07e3\u07cb\u07e6\u07cc\u07eb" },
            { "timezone.excity.Asia/Hebron", "\u07e4\u07cb\u07d3\u07d1\u07d9\u07d0\u07f2\u07eb" },
            { "timezone.excity.Asia/Kuwait", "\u07de\u07ce\u07e5\u07cd\u07e6\u07cc\u07d5" },
            { "timezone.excity.Asia/Manila", "\u07e1\u07ca\u07e3\u07cc\u07df" },
            { "timezone.excity.Asia/Muscat", "\u07e1\u07ca\u07db\u07d1\u07de\u07ca\u07d5" },
            { "timezone.excity.Asia/Riyadh", "\u07d9\u07cc\u07e6\u07ca\u07d8" },
            { "timezone.excity.Asia/Saigon", "\u07e4\u07d0\u07ef-\u07d7\u07cc-\u07e1\u07cc\u07f2-\u07d8\u07ce\u07f1" },
            { "timezone.excity.Asia/Taipei", "\u07d5\u07ca\u07e6\u07cc\u07d4\u07cb\u07eb" },
            { "timezone.excity.Asia/Tehran", "\u07d5\u07e4\u07cb\u07d9\u07ca\u07f2\u07eb" },
            { "timezone.excity.Asia/Urumqi", "\u07ce\u07d9\u07ce\u07f2\u07de\u07cc\u07eb" },
            { "timezone.excity.Etc/Unknown", "\u07db\u07cf\u07eb \u07df\u07d0\u07f2\u07d3\u07ca\u07df\u07cc\u07eb" },
            { "timezone.excity.Europe/Kiev", "\u07de\u07cc\u07e6\u07cd\u07dd\u07ed" },
            { "timezone.excity.Europe/Oslo", "\u07cf\u07db\u07d1\u07df\u07cf\u07eb" },
            { "timezone.excity.Europe/Riga", "\u07d9\u07cc\u07dc\u07ed\u07ca\u07eb" },
            { "timezone.excity.Europe/Rome", "\u07d9\u07d0\u07e1" },
            { "timezone.excity.Indian/Mahe", "\u07e1\u07ca\u07e4\u07cb\u07eb" },
            { "America/Indiana/Indianapolis", America_Eastern },
            { "timezone.excity.Africa/Accra", "\u07ca\u07de\u07d9\u07ca\u07eb" },
            { "timezone.excity.Africa/Cairo", "\u07de\u07cd\u07ef\u07d9" },
            { "timezone.excity.Africa/Ceuta", "\u07db\u07cb\u07e5\u07ce\u07d5\u07ca\u07eb" },
            { "timezone.excity.Africa/Dakar", "\u07d8\u07ca\u07ec\u07de\u07ca\u07ef\u07d9\u07ce\u07eb" },
            { "timezone.excity.Africa/Lagos", "\u07df\u07cb\u07dc\u07ed\u07d0\u07db" },
            { "timezone.excity.Africa/Tunis", "\u07d5\u07ce\u07e3\u07cc\u07db" },
            { "timezone.excity.America/Adak", "\u07ca\u07d8\u07ca\u07de" },
            { "timezone.excity.America/Lima", "\u07df\u07cc\u07e1\u07ca\u07eb" },
            { "timezone.excity.America/Nome", "\u07e3\u07cf\u07e1\u07cb\u07eb" },
            { "timezone.excity.Asia/Baghdad", "\u07d3\u07ca\u07dc\u07ed\u07d1\u07d8\u07ca\u07d8" },
            { "timezone.excity.Asia/Bahrain", "\u07d3\u07e4\u07ca\u07d9\u07cd\u07f2\u07eb" },
            { "timezone.excity.Asia/Bangkok", "\u07d3\u07ca\u07f2\u07de\u07d0\u07de" },
            { "timezone.excity.Asia/Barnaul", "\u07d3\u07ca\u07d9\u07d1\u07e3\u07d0\u07df" },
            { "timezone.excity.Asia/Bishkek", "\u07d3\u07cc\u07d7\u07cd\u07de" },
            { "timezone.excity.Asia/Colombo", "\u07de\u07cf\u07df\u07cf\u07f2\u07d3\u07cf\u07eb" },
            { "timezone.excity.Asia/Irkutsk", "\u07cc\u07d9\u07d1\u07de\u07ce\u07d5\u07d1\u07d8\u07de\u07cc\u07eb" },
            { "timezone.excity.Asia/Jakarta", "\u07d6\u07de\u07ca\u07d9\u07d1\u07d5\u07ca\u07eb" },
            { "timezone.excity.Asia/Karachi", "\u07de\u07d9\u07ca\u07db\u07cc\u07eb" },
            { "timezone.excity.Asia/Kuching", "\u07de\u07ce\u07d7\u07cc\u07f2\u07dc\u07ed" },
            { "timezone.excity.Asia/Magadan", "\u07e1\u07dc\u07ed\u07ca\u07d8\u07ca\u07f2\u07eb" },
            { "timezone.excity.Asia/Nicosia", "\u07e3\u07cc\u07de\u07cf\u07db\u07cc\u07e6\u07ca\u07eb" },
            { "timezone.excity.Asia/Rangoon", "\u07d9\u07ca\u07f2\u07dc\u07ed\u07ce\u07f2\u07eb" },
            { "timezone.excity.Asia/Tbilisi", "\u07d5\u07d3\u07cc\u07df\u07db\u07cc\u07eb" },
            { "timezone.excity.Asia/Thimphu", "\u07d5\u07cc\u07f2\u07d4\u07ce\u07eb" },
            { "timezone.excity.Asia/Yakutsk", "\u07e6\u07ca\u07de\u07ce\u07d5\u07d1\u07db\u07de" },
            { "timezone.excity.Asia/Yerevan", "\u07e6\u07d9\u07cb\u07dd\u07ed\u07ca\u07f2\u07eb" },
            { "timezone.excity.Europe/Kirov", "\u07de\u07cc\u07d9\u07d0\u07dd\u07ed" },
            { "timezone.excity.Europe/Malta", "\u07e1\u07ca\u07df\u07d1\u07d5" },
            { "timezone.excity.Europe/Minsk", "\u07e1\u07cc\u07f2\u07db\u07de" },
            { "timezone.excity.Europe/Paris", "\u07d4\u07ca\u07ec\u07d9\u07cc\u07eb" },
            { "timezone.excity.Europe/Sofia", "\u07db\u07cf\u07dd\u07cc\u07e6\u07ca\u07eb" },
            { "timezone.excity.Europe/Vaduz", "\u07dd\u07ed\u07ee\u07ca\u07d8\u07ce\u07d6\u07ed" },
            { "timezone.excity.Indian/Cocos", "\u07de\u07cf\u07de\u07cf\u07db" },
            { "timezone.excity.Pacific/Apia", "\u07ca\u07d4\u07cc\u07e6\u07ca\u07eb" },
            { "timezone.excity.Pacific/Fiji", "\u07dd\u07d6\u07cc\u07eb" },
            { "timezone.excity.Pacific/Guam", "\u07dc\u07ed\u07ce\u07e5\u07ca\u07f2\u07eb" },
            { "timezone.excity.Pacific/Niue", "\u07e3\u07cc\u07e6\u07ce\u07cb\u07eb" },
            { "timezone.excity.Pacific/Truk", "\u07d7\u07ce\u07ef\u07de" },
            { "timezone.excity.Pacific/Wake", "\u07e5\u07ca\u07de\u07cb\u07eb" },
            { "timezone.excity.Africa/Asmera", "\u07ca\u07db\u07d1\u07e1\u07d9\u07ca\u07eb" },
            { "timezone.excity.Africa/Bamako", "\u07d3\u07e1\u07ca\u07ec\u07de\u07d0\u07eb" },
            { "timezone.excity.Africa/Bangui", "\u07d3\u07ca\u07f2\u07dc\u07ed\u07cc\u07eb" },
            { "timezone.excity.Africa/Banjul", "\u07d3\u07ca\u07f2\u07d6\u07ce\u07df" },
            { "timezone.excity.Africa/Bissau", "\u07d3\u07cc\u07db\u07ca\u07e5\u07cf\u07eb" },
            { "timezone.excity.Africa/Douala", "\u07d8\u07ce\u07e5\u07df\u07ca\u07eb" },
            { "timezone.excity.Africa/Harare", "\u07e4\u07d9\u07ca\u07d9\u07cb\u07eb" },
            { "timezone.excity.Africa/Kigali", "\u07de\u07cc\u07dc\u07ed\u07ca\u07df\u07cc\u07eb" },
            { "timezone.excity.Africa/Luanda", "\u07df\u07ce\u07e5\u07ca\u07f2\u07d8\u07ca\u07eb" },
            { "timezone.excity.Africa/Lusaka", "\u07df\u07ce\u07db\u07de\u07ca\u07eb" },
            { "timezone.excity.Africa/Malabo", "\u07e1\u07df\u07ca\u07d3\u07cf\u07eb" },
            { "timezone.excity.Africa/Maputo", "\u07e1\u07ca\u07d4\u07ce\u07d5\u07cf\u07eb" },
            { "timezone.excity.Africa/Maseru", "\u07e1\u07ca\u07db\u07cb\u07d9\u07ce\u07eb" },
            { "timezone.excity.Africa/Niamey", "\u07e2\u07ca\u07e1\u07cb\u07eb" },
            { "timezone.excity.America/Aruba", "\u07ca\u07d9\u07ce\u07d3\u07ca\u07eb" },
            { "timezone.excity.America/Bahia", "\u07d3\u07ca\u07e4\u07cc\u07e6\u07ca\u07eb" },
            { "timezone.excity.America/Belem", "\u07d3\u07df\u07cb\u07e1" },
            { "timezone.excity.America/Boise", "\u07d3\u07ce\u07e5\u07ca\u07db" },
            { "timezone.excity.America/Jujuy", "\u07d6\u07ce\u07d6\u07ce\u07e6\u07cc\u07eb" },
            { "timezone.excity.America/Sitka", "\u07db\u07cc\u07d5\u07d1\u07de\u07ca\u07eb" },
            { "timezone.excity.America/Thule", "\u07d5\u07ce\u07df\u07cb\u07eb" },
            { "timezone.excity.Asia/Ashgabat", "\u07ca\u07db\u07d1\u07dc\u07ed\u07ca\u07d3\u07ca\u07d5" },
            { "timezone.excity.Asia/Calcutta", "\u07de\u07ca\u07df\u07d1\u07de\u07ce\u07d5\u07ca\u07eb" },
            { "timezone.excity.Asia/Damascus", "\u07d8\u07e1\u07ca\u07db" },
            { "timezone.excity.Asia/Dushanbe", "\u07d8\u07ce\u07db\u07ca\u07f2\u07d3\u07cb\u07eb" },
            { "timezone.excity.Asia/Jayapura", "\u07d6\u07e6\u07ca\u07d4\u07ce\u07d9\u07ca\u07eb" },
            { "timezone.excity.Asia/Katmandu", "\u07de\u07ca\u07d5\u07d1\u07e1\u07ca\u07f2\u07d8\u07ce\u07eb" },
            { "timezone.excity.Asia/Khandyga", "\u07de\u07ed\u07ca\u07f2\u07d8\u07cc\u07dc\u07ed\u07ca\u07eb" },
            { "timezone.excity.Asia/Makassar", "\u07e1\u07de\u07ca\u07db\u07ca\u07d9" },
            { "timezone.excity.Asia/Qostanay", "\u07de\u07cf\u07db\u07d1\u07d5\u07e3\u07ca\u07e6" },
            { "timezone.excity.Asia/Sakhalin", "\u07db\u07de\u07ca\u07df\u07cc\u07e3" },
            { "timezone.excity.Asia/Shanghai", "\u07db\u07ca\u07f2\u07dc\u07ed\u07ca\u07e6\u07cc\u07eb" },
            { "timezone.excity.Asia/Tashkent", "\u07d5\u07ca\u07db\u07d7\u07d1\u07de\u07cd\u07f2\u07d5" },
            { "timezone.excity.Asia/Ust-Nera", "\u07ce\u07db\u07d5-\u07e3\u07cb\u07d9\u07ca\u07eb" },
            { "timezone.excity.Europe/Athens", "\u07ca\u07d5\u07cd\u07e3" },
            { "timezone.excity.Europe/Berlin", "\u07d3\u07cd\u07d9\u07d1\u07df\u07cd\u07f2\u07eb" },
            { "timezone.excity.Europe/Dublin", "\u07d8\u07ce\u07d3\u07d1\u07df\u07cd\u07eb" },
            { "timezone.excity.Europe/Jersey", "\u07d6\u07cb\u07d9\u07d1\u07db\u07cc\u07eb" },
            { "timezone.excity.Europe/Lisbon", "\u07df\u07cc\u07db\u07d1\u07d3\u07d0\u07f2\u07eb" },
            { "timezone.excity.Europe/London", "\u07df\u07d0\u07f2\u07d8\u07d9\u07cd\u07db" },
            { "timezone.excity.Europe/Madrid", "\u07e1\u07ca\u07d8\u07d9\u07cc\u07d8" },
            { "timezone.excity.Europe/Monaco", "\u07e1\u07cf\u07e3\u07ca\u07de\u07cf\u07eb" },
            { "timezone.excity.Europe/Moscow", "\u07e1\u07cf\u07db\u07d1\u07de\u07ce\u07eb" },
            { "timezone.excity.Europe/Prague", "\u07d4\u07d9\u07ca\u07dc\u07ed" },
            { "timezone.excity.Europe/Samara", "\u07db\u07e1\u07ca\u07d9\u07ca\u07eb" },
            { "timezone.excity.Europe/Skopje", "\u07db\u07d1\u07de\u07cf\u07d4\u07d1\u07d6\u07cb\u07eb" },
            { "timezone.excity.Europe/Tirane", "\u07d5\u07cc\u07d9\u07e3\u07ca\u07eb" },
            { "timezone.excity.Europe/Vienna", "\u07dd\u07ed\u07cc\u07e6\u07cd\u07e3" },
            { "timezone.excity.Europe/Warsaw", "\u07dd\u07ed\u07ca\u07d9\u07d1\u07db\u07cf\u07dd\u07ed\u07cc\u07eb" },
            { "timezone.excity.Europe/Zagreb", "\u07d7\u07ed\u07ca\u07dc\u07ed\u07d9\u07cd\u07d3" },
            { "timezone.excity.Europe/Zurich", "\u07d6\u07ed\u07ce\u07d9\u07cc\u07de" },
            { "timezone.excity.Indian/Chagos", "\u07db\u07ca\u07dc\u07ed\u07d0\u07db" },
            { "timezone.excity.Indian/Comoro", "\u07de\u07d0\u07e1\u07d0\u07ef\u07d9" },
            { "timezone.excity.Pacific/Efate", "\u07cb\u07dd\u07ca\u07d5\u07cb\u07eb" },
            { "timezone.excity.Pacific/Nauru", "\u07e3\u07ca\u07e5\u07d9\u07ce\u07eb" },
            { "timezone.excity.Pacific/Palau", "\u07d4\u07df\u07ca\u07cf\u07db" },
            { "America/Argentina/Buenos_Aires", Argentina },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Abidjan", "\u07ca\u07d3\u07cc\u07d6\u07ca\u07f2\u07ec" },
            { "timezone.excity.Africa/Algiers", "\u07ca\u07df\u07d1\u07d6\u07ed\u07cb" },
            { "timezone.excity.Africa/Conakry", "\u07de\u07d0\u07e3\u07ca\u07de\u07d9\u07cc\u07eb" },
            { "timezone.excity.Africa/Kampala", "\u07de\u07ca\u07f2\u07d4\u07df\u07ca\u07eb" },
            { "timezone.excity.Africa/Mbabane", "\u07d2\u07d3\u07ca\u07d3\u07ca\u07e3" },
            { "timezone.excity.Africa/Nairobi", "\u07e3\u07ca\u07e6\u07d9\u07cf\u07d3\u07cc\u07eb" },
            { "timezone.excity.Africa/Tripoli", "\u07d5\u07d9\u07cc\u07d4\u07df\u07cc\u07eb ( \u07df\u07d3\u07cc\u07eb )" },
            { "timezone.excity.America/Belize", "\u07d3\u07cb\u07df\u07cb\u07cc\u07d6\u07ed\u07ca\u07eb" },
            { "timezone.excity.America/Bogota", "\u07d3\u07dc\u07ed\u07cf\u07d5\u07ca\u07eb" },
            { "timezone.excity.America/Cancun", "\u07de\u07ca\u07f2\u07de\u07ce\u07f2\u07eb" },
            { "timezone.excity.America/Cayman", "\u07de\u07ca\u07e6\u07cc\u07e1\u07ca\u07f2\u07eb" },
            { "timezone.excity.America/Cuiaba", "\u07de\u07ce\u07e6\u07cc\u07e6\u07d3\u07ca\u07eb" },
            { "timezone.excity.America/Dawson", "\u07d8\u07ca\u07e5\u07ce\u07db\u07d0\u07f2\u07eb" },
            { "timezone.excity.America/Denver", "\u07d8\u07ca\u07f2\u07dd\u07ed\u07cd\u07d9" },
            { "timezone.excity.America/Guyana", "\u07dc\u07ed\u07ce\u07e6\u07e3\u07ca\u07eb" },
            { "timezone.excity.America/Havana", "\u07e4\u07dd\u07ed\u07ca\u07e3\u07ca\u07eb" },
            { "timezone.excity.America/Inuvik", "\u07cc\u07e3\u07ce\u07dd\u07ed\u07cc\u07de" },
            { "timezone.excity.America/Juneau", "\u07d6\u07ce\u07e3\u07cb\u07e5\u07cf\u07eb" },
            { "timezone.excity.America/La_Paz", "\u07df\u07ca \u07d4\u07ca\u07d6\u07ed" },
            { "timezone.excity.America/Maceio", "\u07e1\u07ca\u07db\u07cb\u07e6\u07cf\u07eb" },
            { "timezone.excity.America/Manaus", "\u07e1\u07e3\u07ca\u07e5\u07d0\u07db" },
            { "timezone.excity.America/Merida", "\u07e1\u07cb\u07d9\u07cc\u07d8\u07ca\u07eb" },
            { "timezone.excity.America/Nassau", "\u07e3\u07ca\u07db\u07ca\u07e5\u07cf\u07eb" },
            { "timezone.excity.America/Panama", "\u07d4\u07e3\u07ca\u07e1\u07ca\u07ec" },
            { "timezone.excity.America/Recife", "\u07d9\u07cb\u07db\u07cc\u07dd" },
            { "timezone.excity.America/Regina", "\u07d9\u07cb\u07d6\u07ed\u07cc\u07e3\u07ca\u07eb" },
            { "timezone.excity.Asia/Famagusta", "\u07dd\u07e1\u07ca\u07dc\u07ed\u07ce\u07db\u07d1\u07d5\u07ca\u07eb" },
            { "timezone.excity.Asia/Hong_Kong", "\u07e4\u07d0\u07f2\u07dc\u07ed \u07de\u07d0\u07f2\u07dc\u07ed" },
            { "timezone.excity.Asia/Jerusalem", "\u07d6\u07ed\u07cb\u07d9\u07ce\u07d6\u07ed\u07ca\u07df\u07cd\u07e1" },
            { "timezone.excity.Asia/Kamchatka", "\u07de\u07ca\u07f2\u07e6\u07d1\u07d7\u07ca\u07d5\u07d1\u07de\u07cc\u07eb" },
            { "timezone.excity.Asia/Pontianak", "\u07d4\u07d0\u07f2\u07d5\u07cc\u07e6\u07ca\u07e3\u07ca\u07de" },
            { "timezone.excity.Asia/Pyongyang", "\u07d4\u07cc\u07e6\u07d0\u07f2\u07dc\u07ed\u07e6\u07ca\u07f2\u07dc\u07ed" },
            { "timezone.excity.Asia/Qyzylorda", "\u07de\u07d6\u07ed\u07cc\u07df\u07cf\u07d9\u07d1\u07d8\u07ca\u07eb" },
            { "timezone.excity.Asia/Samarkand", "\u07db\u07e1\u07ca\u07d9\u07d1\u07de\u07ca\u07f2\u07d8" },
            { "timezone.excity.Asia/Singapore", "\u07db\u07cd\u07f2\u07dc\u07ed\u07ca\u07d4\u07ce\u07d9" },
            { "timezone.excity.Asia/Vientiane", "\u07dd\u07ed\u07cc\u07e6\u07cd\u07d5\u07cc\u07e3\u07ca\u07e1" },
            { "timezone.excity.Europe/Andorra", "\u07ca\u07f2\u07d8\u07cf\u07d9\u07cb\u07eb" },
            { "timezone.excity.Europe/Saratov", "\u07db\u07d9\u07ca\u07d5\u07d0\u07dd\u07ed" },
            { "timezone.excity.Europe/Tallinn", "\u07d5\u07ca\u07df\u07cc\u07f2\u07e3" },
            { "timezone.excity.Europe/Vatican", "\u07dd\u07ed\u07ca\u07d5\u07cc\u07de\u07ca\u07f2\u07eb" },
            { "timezone.excity.Europe/Vilnius", "\u07dd\u07ed\u07cc\u07df\u07d1\u07e3\u07cc\u07e6\u07ce\u07db" },
            { "timezone.excity.Indian/Mayotte", "\u07e1\u07ca\u07e6\u07d0\u07d5" },
            { "timezone.excity.Indian/Reunion", "\u07d9\u07cb\u07e3\u07cc\u07e6\u07d0\u07f2\u07eb" },
            { "timezone.excity.Pacific/Easter", "\u07cd\u07db\u07d1\u07d5\u07cd\u07d9" },
            { "timezone.excity.Pacific/Kanton", "\u07de\u07ca\u07f2\u07d5\u07d0\u07f2\u07eb" },
            { "timezone.excity.Pacific/Kosrae", "\u07de\u07d0\u07db.\u07d9\u07ca\u07eb" },
            { "timezone.excity.Pacific/Majuro", "\u07e1\u07ca\u07d6\u07ce\u07d9\u07cf\u07eb" },
            { "timezone.excity.Pacific/Midway", "\u07e1\u07cc\u07d8\u07d1\u07e5\u07ca\u07e6" },
            { "timezone.excity.Pacific/Noumea", "\u07e3\u07ce\u07e1\u07cb\u07e6\u07ca\u07eb" },
            { "timezone.excity.Pacific/Ponape", "\u07dd\u07cf\u07f2\u07d4\u07cb\u07e6\u07cc\u07eb" },
            { "timezone.excity.Pacific/Saipan", "\u07db\u07cd\u07f2\u07d4\u07ca\u07f2\u07eb" },
            { "timezone.excity.Pacific/Tahiti", "\u07d5\u07ca\u07e4\u07d5\u07cc\u07eb" },
            { "timezone.excity.Pacific/Tarawa", "\u07d5\u07d9\u07ca\u07e5\u07ca\u07eb" },
            { "timezone.excity.Pacific/Wallis", "\u07e5\u07ca\u07df\u07df\u07cc\u07db" },
            { "timezone.excity.Africa/Blantyre", "\u07d3\u07d1\u07df\u07ca\u07f2\u07d5\u07cc\u07ef\u07d9" },
            { "timezone.excity.Africa/Djibouti", "\u07d6\u07cc\u07d3\u07ce\u07d5\u07cc\u07eb" },
            { "timezone.excity.Africa/El_Aaiun", "\u07df\u07ca\u07ef\u07e6\u07ce\u07e3" },
            { "timezone.excity.Africa/Freetown", "\u07dd\u07d9\u07cc\u07d5\u07d0\u07f2\u07ec" },
            { "timezone.excity.Africa/Gaborone", "\u07dc\u07ed\u07ca\u07d3\u07cf\u07d9\u07d0\u07e3" },
            { "timezone.excity.Africa/Khartoum", "\u07de\u07ca\u07d9\u07d1\u07d5\u07ce\u07e1" },
            { "timezone.excity.Africa/Kinshasa", "\u07de\u07cc\u07f2\u07db\u07ca\u07db\u07ca\u07eb" },
            { "timezone.excity.Africa/Monrovia", "\u07e1\u07cf\u07ec\u07d9\u07cf\u07dd\u07ed\u07cc\u07e6\u07ca\u07eb" },
            { "timezone.excity.Africa/Ndjamena", "\u07d2\u07d6\u07ca\u07e1\u07cb\u07e3\u07ca\u07eb" },
            { "timezone.excity.Africa/Sao_Tome", "\u07db\u07ca\u07cf-\u07d5\u07cf\u07e1\u07cb\u07eb" },
            { "timezone.excity.Africa/Windhoek", "\u07e5\u07cc\u07f2\u07d8\u07d0\u07de" },
            { "timezone.excity.America/Antigua", "\u07ca\u07f2\u07d5\u07cc\u07dc\u07ed\u07ca\u07eb" },
            { "timezone.excity.America/Caracas", "\u07de\u07d9\u07ca\u07de\u07ca\u07db" },
            { "timezone.excity.America/Cayenne", "\u07de\u07ca\u07e6\u07d1\u07e3\u07cb\u07eb" },
            { "timezone.excity.America/Chicago", "\u07db\u07cc\u07de\u07ca\u07dc\u07ed\u07cf\u07eb" },
            { "timezone.excity.America/Cordoba", "\u07de\u07d0\u07d9\u07d1\u07d8\u07cf\u07d3\u07ca\u07eb" },
            { "timezone.excity.America/Creston", "\u07de\u07d9\u07cc\u07db\u07d1\u07d5\u07d0\u07f2\u07eb" },
            { "timezone.excity.America/Curacao", "\u07de\u07ce\u07d9\u07db\u07ca\u07e5\u07cf\u07eb" },
            { "timezone.excity.America/Detroit", "\u07d8\u07cb\u07d5\u07d9\u07cf\u07e5\u07ca" },
            { "timezone.excity.America/Godthab", "\u07e3\u07ce\u07ef\u07de" },
            { "timezone.excity.America/Grenada", "\u07dc\u07ed\u07d9\u07cb\u07e3\u07d8\u07ca\u07eb" },
            { "timezone.excity.America/Halifax", "\u07e4\u07ca\u07df\u07cc\u07dd\u07ca\u07de\u07db" },
            { "timezone.excity.America/Iqaluit", "\u07cc\u07de\u07ca\u07df\u07ce\u07e6\u07cc\u07d5" },
            { "timezone.excity.America/Jamaica", "\u07d6\u07e1\u07ca\u07e6\u07cc\u07de\u07ca\u07eb" },
            { "timezone.excity.America/Managua", "\u07e1\u07e3\u07ca\u07dc\u07ed\u07ce\u07e5\u07ca\u07eb" },
            { "timezone.excity.America/Marigot", "\u07e1\u07ca\u07d9\u07cc\u07dc\u07ed\u07d0\u07d5" },
            { "timezone.excity.America/Mendoza", "\u07e1\u07ca\u07f2\u07d8\u07cf\u07d6\u07ed\u07ca" },
            { "timezone.excity.America/Moncton", "\u07e1\u07d0\u07f2\u07de\u07d1\u07d5\u07d0\u07f2\u07eb" },
            { "timezone.excity.America/Noronha", "\u07e3\u07d0\u07d9\u07d0\u07f2\u07e4\u07ca\u07f2\u07eb" },
            { "timezone.excity.America/Ojinaga", "\u07cf\u07d6\u07cc\u07e3\u07dc\u07ed\u07ca\u07eb" },
            { "timezone.excity.America/Phoenix", "\u07dd\u07cf\u07cb\u07e3\u07cc\u07de\u07db" },
            { "timezone.excity.America/Tijuana", "\u07d5\u07cc\u07d6\u07ce\u07e5\u07e3\u07ca\u07eb" },
            { "timezone.excity.America/Toronto", "\u07d5\u07cf\u07d9\u07cf\u07f2\u07d5\u07cf\u07eb" },
            { "timezone.excity.America/Tortola", "\u07d5\u07cf\u07d9\u07d1\u07d5\u07cf\u07df\u07ca\u07eb" },
            { "timezone.excity.America/Yakutat", "\u07e6\u07ca\u07de\u07ce\u07d5\u07ca\u07eb" },
            { "timezone.excity.Asia/Phnom_Penh", "\u07d4\u07d1\u07e3\u07d0\u07f2\u07eb \u07d4\u07cd\u07f2\u07eb" },
            { "timezone.excity.Atlantic/Azores", "\u07ca\u07d7\u07ed\u07cf\u07d9\u07cd\u07db" },
            { "timezone.excity.Atlantic/Canary", "\u07de\u07e3\u07ca\u07d9\u07cc\u07eb" },
            { "timezone.excity.Atlantic/Faeroe", "\u07dd\u07ca\u07d9\u07cf\u07cb\u07eb" },
            { "timezone.excity.Australia/Eucla", "\u07cb\u07de\u07d1\u07df\u07ca\u07eb" },
            { "timezone.excity.Australia/Perth", "\u07d4\u07cd\u07d9\u07d5" },
            { "timezone.excity.Europe/Belgrade", "\u07d3\u07cd\u07df\u07d1\u07dc\u07ed\u07d9\u07ca\u07d8" },
            { "timezone.excity.Europe/Brussels", "\u07d3\u07d1\u07d9\u07ce\u07de\u07d1\u07db\u07cd\u07df" },
            { "timezone.excity.Europe/Budapest", "\u07d3\u07ce\u07d8\u07ca\u07d3\u07cd\u07db\u07d5" },
            { "timezone.excity.Europe/Busingen", "\u07d3\u07ce\u07db\u07cd\u07f2\u07dc\u07ed\u07cd\u07f2\u07eb" },
            { "timezone.excity.Europe/Chisinau", "\u07d7\u07db\u07cc\u07e3\u07ca\u07e5" },
            { "timezone.excity.Europe/Guernsey", "\u07dc\u07ed\u07cd\u07d9\u07d1\u07e3\u07db\u07cb\u07e6" },
            { "timezone.excity.Europe/Helsinki", "\u07e4\u07cd\u07df\u07d1\u07db\u07cc\u07f2\u07de\u07cc\u07eb" },
            { "timezone.excity.Europe/Istanbul", "\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07d3\u07ce\u07df" },
            { "timezone.excity.Europe/Sarajevo", "\u07db\u07d9\u07ca\u07d6\u07ed\u07cb\u07dd\u07ed\u07cf\u07eb" },
            { "timezone.excity.Indian/Maldives", "\u07e1\u07ca\u07df\u07d1\u07d8\u07cc\u07dd\u07ed" },
            { "timezone.excity.Pacific/Chatham", "\u07d7\u07d5\u07ca\u07e1" },
            { "timezone.excity.Pacific/Fakaofo", "\u07dd\u07de\u07ca\u07cf\u07dd\u07cf\u07eb" },
            { "timezone.excity.Pacific/Gambier", "\u07dc\u07ed\u07ca\u07f2\u07d3\u07cc\u07e6\u07cb\u07d9" },
            { "timezone.excity.Pacific/Norfolk", "\u07e3\u07d0\u07d9\u07d1\u07dd\u07d0\u07df\u07de" },
            { "timezone.excity.Africa/Bujumbura", "\u07d3\u07ce\u07d6\u07ed\u07ce\u07f2\u07d3\u07ce\u07d9\u07ca\u07eb" },
            { "timezone.excity.Africa/Mogadishu", "\u07e1\u07cf\u07dc\u07ed\u07ca\u07d8\u07cc\u07db\u07cf\u07eb" },
            { "timezone.excity.America/Anguilla", "\u07ca\u07f2\u07dc\u07ed\u07cc\u07df\u07ca\u07eb" },
            { "timezone.excity.America/Asuncion", "\u07ca\u07db\u07ce\u07f2\u07db\u07cc\u07e6\u07d0\u07f2\u07eb" },
            { "timezone.excity.America/Barbados", "\u07d3\u07ca\u07d9\u07d1\u07d3\u07d8" },
            { "timezone.excity.America/Dominica", "\u07d8\u07cf\u07e1\u07cb\u07e3\u07cc\u07de" },
            { "timezone.excity.America/Edmonton", "\u07cb\u07d8\u07d1\u07e1\u07d0\u07f2\u07d5\u07d0\u07f2\u07eb" },
            { "timezone.excity.America/Eirunepe", "\u07cb\u07d9\u07ce\u07e3\u07d4\u07cb" },
            { "timezone.excity.America/Mazatlan", "\u07e1\u07d6\u07ed\u07ca\u07d5\u07d1\u07df\u07ca\u07f2\u07eb" },
            { "timezone.excity.America/Miquelon", "\u07e1\u07cc\u07de\u07cb\u07df\u07d0\u07f2\u07eb" },
            { "timezone.excity.America/New_York", "\u07e3\u07cb\u07e5 \u07e6\u07d0\u07d9\u07de" },
            { "timezone.excity.America/Resolute", "\u07d9\u07cb\u07d6\u07ed\u07cf\u07df\u07ce\u07d5" },
            { "timezone.excity.America/Santarem", "\u07db\u07ca\u07f2\u07d5\u07ca\u07d9\u07cd\u07e1" },
            { "timezone.excity.America/Santiago", "\u07db\u07ca\u07f2\u07d5\u07cc\u07e6\u07ca\u07dc\u07ed\u07cf\u07eb" },
            { "timezone.excity.America/St_Johns", "\u07db\u07cd\u07f2-\u07d6\u07ed\u07ca\u07f2 \u07d5\u07cb \u07d5\u07cd\u07da-\u07e3\u07cb\u07dd\u07ed" },
            { "timezone.excity.America/St_Kitts", "\u07db\u07cd\u07f2-\u07de\u07d9\u07cc\u07db\u07d1\u07d5\u07d0\u07dd" },
            { "timezone.excity.America/St_Lucia", "\u07db\u07cd-\u07df\u07ce\u07e5\u07cc\u07db" },
            { "timezone.excity.America/Winnipeg", "\u07e5\u07cc\u07f2\u07e3\u07cc\u07d4\u07cb\u07dc\u07ed" },
            { "timezone.excity.Antarctica/Casey", "\u07de\u07ca\u07db\u07cb\u07e6\u07cc\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca" },
            { "timezone.excity.Antarctica/Davis", "\u07d8\u07ca\u07dd\u07ed\u07cc\u07db" },
            { "timezone.excity.Antarctica/Syowa", "\u07db\u07cf\u07e5\u07ca\u07eb" },
            { "timezone.excity.Antarctica/Troll", "\u07d5\u07d9\u07cf\u07df" },
            { "timezone.excity.Asia/Krasnoyarsk", "\u07de\u07d9\u07ca\u07db\u07d1\u07df\u07cf\u07e6\u07d1\u07e6\u07ca\u07d9\u07d1\u07db\u07de\u07cc\u07eb" },
            { "timezone.excity.Asia/Novosibirsk", "\u07e3\u07dd\u07ed\u07cf\u07de\u07db\u07d3\u07cc\u07d9\u07d1\u07db\u07de\u07cc\u07eb" },
            { "timezone.excity.Asia/Ulaanbaatar", "\u07ce\u07df\u07ca\u07f2\u07d3\u07ca\u07d5\u07d0\u07d9" },
            { "timezone.excity.Asia/Vladivostok", "\u07dd\u07ed\u07d1\u07df\u07ca\u07d8\u07cc\u07dd\u07ed\u07cf\u07db\u07d1\u07d5\u07d0\u07de" },
            { "timezone.excity.Atlantic/Bermuda", "\u07d3\u07cd\u07d9\u07f8\u07e1\u07ce\u07d8\u07cd\u07db" },
            { "timezone.excity.Atlantic/Madeira", "\u07e1\u07ca\u07d8\u07cd\u07d9" },
            { "timezone.excity.Atlantic/Stanley", "\u07db\u07d1\u07d5\u07ca\u07f2\u07df\u07cb\u07e6" },
            { "timezone.excity.Australia/Darwin", "\u07d8\u07ca\u07d9\u07d1\u07e5\u07cc\u07f2\u07eb" },
            { "timezone.excity.Australia/Hobart", "\u07e4\u07cf\u07d3\u07ca\u07d9\u07d5" },
            { "timezone.excity.Australia/Sydney", "\u07db\u07cc\u07d8\u07d1\u07e3\u07cb\u07eb" },
            { "timezone.excity.Europe/Amsterdam", "\u07ca\u07e1\u07db\u07d1\u07d5\u07cd\u07d9\u07d1\u07d8\u07ca\u07e1" },
            { "timezone.excity.Europe/Astrakhan", "\u07ca\u07db\u07d1\u07d5\u07d9\u07ca\u07de\u07d1\u07e4\u07ca\u07f2\u07eb" },
            { "timezone.excity.Europe/Bucharest", "\u07d3\u07ce\u07de\u07ca\u07d9\u07cd\u07db" },
            { "timezone.excity.Europe/Gibraltar", "\u07d6\u07ed\u07cc\u07d3\u07d9\u07ca\u07df\u07d1\u07d5\u07ca\u07eb" },
            { "timezone.excity.Europe/Ljubljana", "\u07df\u07d1\u07d6\u07ce\u07d3\u07d1\u07d6\u07e3\u07ca\u07eb" },
            { "timezone.excity.Europe/Mariehamn", "\u07e1\u07ca\u07d9\u07cc\u07e4\u07ca\u07e1" },
            { "timezone.excity.Europe/Podgorica", "\u07d4\u07cf\u07d8\u07dc\u07ed\u07e2\u07d9\u07cc\u07de\u07ca\u07eb" },
            { "timezone.excity.Europe/Stockholm", "\u07db\u07d1\u07d5\u07cf\u07de\u07d0\u07df\u07e1" },
            { "timezone.excity.Europe/Ulyanovsk", "\u07ce\u07df\u07cc\u07e6\u07ca\u07e3\u07cf\u07dd\u07ed\u07d1\u07db\u07de" },
            { "timezone.excity.Europe/Volgograd", "\u07dd\u07ed\u07cf\u07df\u07dc\u07ed\u07cf\u07dc\u07ed\u07d9\u07ca\u07d8" },
            { "timezone.excity.Indian/Christmas", "\u07de\u07d9\u07cc\u07db\u07d1\u07e1\u07ca\u07db" },
            { "timezone.excity.Indian/Kerguelen", "\u07de\u07cd\u07d9\u07d1\u07dc\u07ed\u07cb\u07df\u07cd\u07f2\u07eb" },
            { "timezone.excity.Indian/Mauritius", "\u07e1\u07cf\u07d9\u07cc\u07db" },
            { "timezone.excity.Pacific/Auckland", "\u07cf\u07de\u07d1\u07df\u07ca\u07f2\u07d8" },
            { "timezone.excity.Pacific/Funafuti", "\u07dd\u07ce\u07e3\u07ca\u07dd\u07ce\u07d5\u07cc\u07eb" },
            { "timezone.excity.Pacific/Pitcairn", "\u07d4\u07cc\u07d5\u07de\u07cd\u07d9\u07e3" },
            { "timezone.excity.Africa/Casablanca", "\u07de\u07db\u07ca\u07d3\u07ce\u07df\u07ca\u07f2\u07de\u07ca\u07eb" },
            { "timezone.excity.Africa/Libreville", "\u07df\u07cc\u07d3\u07d9\u07cb\u07dd\u07ed\u07cc\u07df" },
            { "timezone.excity.Africa/Lubumbashi", "\u07df\u07ce\u07d3\u07ce\u07f2\u07d3\u07ca\u07db\u07cc\u07eb" },
            { "timezone.excity.Africa/Nouakchott", "\u07e3\u07ce\u07e5\u07ca\u07de\u07d1\u07db\u07d0\u07d5" },
            { "timezone.excity.Africa/Porto-Novo", "\u07d4\u07d0\u07d9\u07d1\u07d5\u07cf\u07eb-\u07e3\u07dd\u07ed\u07cf\u07eb" },
            { "timezone.excity.America/Anchorage", "\u07ca\u07f2\u07de\u07cf\u07d9\u07ca\u07d6\u07ed" },
            { "timezone.excity.America/Araguaina", "\u07ca\u07d9\u07ca\u07dc\u07ed\u07ce\u07e5\u07ca\u07e6\u07cc\u07e3\u07ca\u07eb \u07d5\u07ce\u07ec\u07e1\u07ca\u07ec\u07d8\u07ca" },
            { "timezone.excity.America/Boa_Vista", "\u07d3\u07cf\u07e5\u07ca\u07eb \u07dd\u07ed\u07cc\u07db\u07d1\u07d5\u07ca\u07eb" },
            { "timezone.excity.America/Catamarca", "\u07de\u07d5\u07ca\u07e1\u07ca\u07d9\u07d1\u07de\u07ca\u07eb" },
            { "timezone.excity.America/Chihuahua", "\u07db\u07cc\u07e4\u07ce\u07e5\u07ca\u07e4\u07ce\u07eb" },
            { "timezone.excity.America/Fortaleza", "\u07dd\u07d0\u07d9\u07d1\u07d5\u07ca\u07df\u07cb\u07d6\u07ed\u07ca\u07eb" },
            { "timezone.excity.America/Glace_Bay", "\u07dc\u07ed\u07d1\u07df\u07ca\u07db \u07d5\u07cc\u07f2" },
            { "timezone.excity.America/Goose_Bay", "\u07dc\u07ed\u07cf\u07db\u07cb\u07eb \u07d5\u07cc\u07f2" },
            { "timezone.excity.America/Guatemala", "\u07dc\u07ed\u07ca\u07ec\u07d5\u07cc\u07ec\u07e1\u07ca\u07ec\u07df\u07ca\u07eb" },
            { "timezone.excity.America/Guayaquil", "\u07dc\u07ed\u07ce\u07e5\u07e6\u07ca\u07de\u07cc\u07df" },
            { "timezone.excity.America/Matamoros", "\u07e1\u07d5\u07ca\u07e1\u07d9\u07cf\u07db" },
            { "timezone.excity.America/Menominee", "\u07e1\u07cb\u07e3\u07cf\u07e1\u07cc\u07f2\u07eb" },
            { "timezone.excity.America/Monterrey", "\u07e1\u07d0\u07f2\u07d5\u07cb\u07da\u07cb\u07e6" },
            { "timezone.excity.America/Sao_Paulo", "\u07db\u07ca\u07f2\u07d4\u07ca\u07e5\u07df\u07cf\u07eb" },
            { "timezone.excity.America/St_Thomas", "\u07db\u07cd\u07f2-\u07d5\u07cf\u07e1\u07ca\u07db" },
            { "timezone.excity.America/Vancouver", "\u07dd\u07ed\u07ca\u07f2\u07de\u07ce\u07dd\u07ed\u07cd\u07d9" },
            { "timezone.excity.Antarctica/Mawson", "\u07e1\u07ca\u07e5\u07d1\u07db\u07d0\u07f2\u07eb" },
            { "timezone.excity.Antarctica/Palmer", "\u07d4\u07ca\u07df\u07d1\u07e1\u07cd\u07d9" },
            { "timezone.excity.Antarctica/Vostok", "\u07dd\u07ed\u07cf\u07db\u07d1\u07d5\u07cf\u07de" },
            { "timezone.excity.Asia/Kuala_Lumpur", "\u07de\u07ce\u07e5\u07df\u07ca \u07df\u07ce\u07f2\u07d4\u07ce\u07d9" },
            { "timezone.excity.Asia/Novokuznetsk", "\u07e3\u07dd\u07ed\u07cf\u07de\u07ce\u07d6\u07ed\u07e3\u07cd\u07d5\u07d1\u07db\u07de\u07cc\u07eb" },
            { "timezone.excity.Europe/Bratislava", "\u07d3\u07d1\u07d9\u07ca\u07d5\u07cc\u07db\u07d1\u07df\u07dd\u07ed\u07ca\u07eb" },
            { "timezone.excity.Europe/Copenhagen", "\u07de\u07cf\u07d4\u07cb\u07e3\u07ca\u07dc\u07ed" },
            { "timezone.excity.Europe/Luxembourg", "\u07df\u07ce\u07de\u07d1\u07db\u07ca\u07f2\u07d3\u07ce\u07d9\u07dc\u07ed" },
            { "timezone.excity.Europe/San_Marino", "\u07db\u07cd\u07f2-\u07e1\u07ca\u07d9\u07cc\u07e6\u07cf\u07eb" },
            { "timezone.excity.Europe/Simferopol", "\u07db\u07cc\u07f2\u07dd\u07cb\u07d9\u07d4\u07cf\u07df" },
            { "timezone.excity.Pacific/Galapagos", "\u07dc\u07ed\u07df\u07ca\u07d4\u07ca\u07dc\u07ed\u07d0\u07db" },
            { "timezone.excity.Pacific/Kwajalein", "\u07de\u07d1\u07e5\u07d6\u07ca\u07df\u07cb\u07e6\u07cc\u07f2\u07eb" },
            { "timezone.excity.Pacific/Marquesas", "\u07e1\u07ca\u07d9\u07de\u07cc\u07db" },
            { "timezone.excity.Pacific/Pago_Pago", "\u07d4\u07ca\u07dc\u07ed\u07cf\u07eb \u07e1\u07cf\u07dc\u07ed\u07cf\u07eb" },
            { "timezone.excity.Pacific/Rarotonga", "\u07d9\u07ca\u07d9\u07cf\u07d5\u07cf\u07f2\u07dc\u07ed\u07ca\u07eb" },
            { "timezone.excity.Pacific/Tongatapu", "\u07d5\u07cf\u07f2\u07dc\u07ed\u07d5\u07ca\u07d4\u07ce\u07eb" },
            { "timezone.excity.Africa/Addis_Ababa", "\u07ca\u07ec\u07d8\u07cc\u07eb \u07db\u07ca\u07ec\u07d3\u07cb\u07d3\u07ca\u07eb" },
            { "timezone.excity.Africa/Brazzaville", "\u07d3\u07d9\u07d6\u07ed\u07ca\u07dd\u07ed\u07cc\u07df" },
            { "timezone.excity.Africa/Ouagadougou", "\u07e5\u07dc\u07ed\u07ca\u07ec\u07d8\u07dc\u07ed\u07ce\u07eb" },
            { "timezone.excity.America/Costa_Rica", "\u07de\u07cf\u07db\u07d1\u07d5\u07ca\u07d9\u07cc\u07de\u07ca\u07eb" },
            { "timezone.excity.America/Grand_Turk", "\u07dc\u07ed\u07d1\u07d9\u07ca\u07f2\u07d8 \u07d5\u07ce\u07d9\u07de" },
            { "timezone.excity.America/Guadeloupe", "\u07dc\u07ed\u07d1\u07e5\u07ca\u07d8\u07cc\u07df\u07ce\u07d4" },
            { "timezone.excity.America/Hermosillo", "\u07e4\u07cb\u07d9\u07d1\u07e1\u07cf\u07db\u07cc\u07df\u07cf\u07eb" },
            { "timezone.excity.America/Kralendijk", "\u07de\u07d1\u07d9\u07ca\u07df\u07ca\u07f2\u07d8\u07cc\u07d6\u07de" },
            { "timezone.excity.America/Louisville", "\u07df\u07ce\u07e6\u07cc\u07db\u07dd\u07ed\u07cc\u07df" },
            { "timezone.excity.America/Martinique", "\u07e1\u07ca\u07d9\u07d1\u07d5\u07e3\u07cc\u07de" },
            { "timezone.excity.America/Metlakatla", "\u07e1\u07cb\u07d5\u07d1\u07df\u07de\u07ca\u07e6\u07d1\u07df\u07ca\u07eb" },
            { "timezone.excity.America/Montevideo", "\u07e1\u07d0\u07f2\u07d5\u07cb\u07dd\u07ed\u07cc\u07d8\u07cb\u07e5\u07cf\u07eb" },
            { "timezone.excity.America/Montserrat", "\u07e1\u07d0\u07f2\u07d5\u07db\u07d1\u07da\u07ca\u07d5" },
            { "timezone.excity.America/Paramaribo", "\u07d4\u07d9\u07ca\u07e1\u07ca\u07d9\u07cc\u07d3\u07cf\u07eb" },
            { "timezone.excity.America/Rio_Branco", "\u07d9\u07cc\u07e6\u07cf\u07eb \u07d3\u07d1\u07d9\u07ca\u07f2\u07de\u07cf\u07eb" },
            { "timezone.excity.America/St_Vincent", "\u07db\u07cd\u07f2-\u07dd\u07ed\u07cd\u07f2\u07db\u07ca\u07f2\u07eb" },
            { "timezone.excity.America/Whitehorse", "\u07e5\u07cc\u07d5\u07cb\u07e4\u07d0\u07d9\u07db" },
            { "timezone.excity.Antarctica/McMurdo", "\u07e1\u07de\u07d1\u07e1\u07ce\u07d9\u07d1\u07d8\u07cf\u07eb" },
            { "timezone.excity.Antarctica/Rothera", "\u07d9\u07cf\u07d5\u07cb\u07d9\u07ca\u07eb" },
            { "timezone.excity.Asia/Srednekolymsk", "\u07db\u07d9\u07cb\u07d8\u07d1\u07e3\u07cf\u07de\u07d0\u07df\u07cc\u07e1\u07d1\u07db\u07de\u07cc\u07eb" },
            { "timezone.excity.Asia/Yekaterinburg", "\u07e6\u07cb\u07de\u07ca\u07d5\u07cb\u07d9\u07cc\u07f2\u07d3\u07ce\u07d9\u07dc\u07ed" },
            { "timezone.excity.Atlantic/Reykjavik", "\u07d9\u07cb\u07e6\u07d1\u07de\u07cc\u07e6\u07ca\u07dd\u07ed\u07cd\u07de" },
            { "timezone.excity.Atlantic/St_Helena", "\u07db\u07cd\u07f2\u07d5 \u07e4\u07cb\u07df\u07cd\u07e3" },
            { "timezone.excity.Australia/Adelaide", "\u07ca\u07d8\u07cb\u07df\u07ca\u07e6\u07d8" },
            { "timezone.excity.Australia/Brisbane", "\u07d3\u07d1\u07d9\u07cc\u07db\u07d1\u07d3\u07ca\u07f2\u07eb" },
            { "timezone.excity.Australia/Lindeman", "\u07df\u07cc\u07f2\u07d8\u07cb\u07e1\u07ca\u07f2\u07eb" },
            { "timezone.excity.Europe/Isle_of_Man", "\u07e1\u07ca\u07f2\u07eb \u07d5\u07cc\u07f2" },
            { "timezone.excity.Europe/Kaliningrad", "\u07de\u07ca\u07df\u07cc\u07e3\u07cc\u07f2\u07dc\u07ed\u07d9\u07ca\u07d8" },
            { "timezone.excity.Pacific/Kiritimati", "\u07de\u07d9\u07cc\u07d5\u07cc\u07e1\u07ca\u07d5\u07cc\u07eb" },
            { "timezone.excity.Africa/Johannesburg", "\u07d6\u07ed\u07ce\u07e5\u07ca\u07e3\u07cd\u07db\u07d1\u07d3\u07ce\u07ef\u07d9" },
            { "timezone.excity.America/El_Salvador", "\u07db\u07ca\u07df\u07d1\u07dd\u07ed\u07ca\u07d8\u07d0\u07d9" },
            { "timezone.excity.America/Fort_Nelson", "\u07dd\u07d0\u07d9\u07d5 \u07e3\u07cb\u07df\u07d1\u07db\u07d0\u07f2\u07eb" },
            { "timezone.excity.America/Los_Angeles", "\u07df\u07d0\u07db \u07ca\u07f2\u07d6\u07ed\u07cb\u07df\u07cd\u07db" },
            { "timezone.excity.America/Mexico_City", "\u07e1\u07cd\u07de\u07db\u07cc\u07de\u07cf\u07eb" },
            { "timezone.excity.America/Porto_Velho", "\u07d4\u07d0\u07d9\u07d1\u07d5\u07cf\u07eb \u07dd\u07ed\u07cb\u07df\u07cf\u07eb" },
            { "timezone.excity.America/Puerto_Rico", "\u07d4\u07d0\u07d9\u07d5-\u07cf-\u07d9\u07cc\u07de\u07cf\u07eb" },
            { "timezone.excity.America/Tegucigalpa", "\u07d5\u07cb\u07dc\u07ed\u07ce\u07db\u07cc\u07dc\u07ed\u07ca\u07df\u07d1\u07d4\u07ca\u07eb" },
            { "timezone.excity.Arctic/Longyearbyen", "\u07df\u07d0\u07f2\u07dc\u07ed\u07cc\u07cb\u07e6\u07ca\u07d9\u07d1\u07d3\u07cc\u07e6\u07cd\u07f2\u07eb" },
            { "timezone.excity.Atlantic/Cape_Verde", "\u07dc\u07e6\u07cb\u07de\u07ce\u07f2\u07eb-\u07dd\u07d9\u07cc\u07db\u07cc\u07eb" },
            { "timezone.excity.Australia/Lord_Howe", "\u07df\u07d0\u07d9\u07d8 \u07e4\u07cf\u07e5\u07cb\u07eb" },
            { "timezone.excity.Australia/Melbourne", "\u07e1\u07cb\u07df\u07d1\u07d3\u07ce\u07d9\u07e3" },
            { "timezone.excity.Indian/Antananarivo", "\u07ca\u07f2\u07d5\u07e3\u07ca\u07e3\u07ca\u07d9\u07cc\u07dd\u07ed\u07cf\u07eb" },
            { "timezone.excity.Pacific/Guadalcanal", "\u07dc\u07ed\u07ce\u07e5\u07d8\u07ca\u07df\u07d1\u07de\u07e3\u07ca\u07df" },
            { "timezone.excity.Africa/Dar_es_Salaam", "\u07d8\u07ca\u07ef\u07d9-\u07db\u07ca\u07ec\u07df\u07ca\u07ef\u07e1" },
            { "timezone.excity.America/Blanc-Sablon", "\u07d3\u07d1\u07df\u07ca\u07f2\u07db-\u07db\u07ca\u07d3\u07d1\u07df\u07d0\u07f2\u07eb" },
            { "timezone.excity.America/Buenos_Aires", "\u07d3\u07cc\u07e6\u07e3\u07cf\u07db\u07cd\u07d9" },
            { "timezone.excity.America/Campo_Grande", "\u07de\u07ca\u07f2\u07d4\u07cf\u07eb \u07dc\u07ed\u07d1\u07d9\u07ca\u07f2\u07d8" },
            { "timezone.excity.America/Danmarkshavn", "\u07d8\u07ca\u07f2\u07e1\u07ca\u07d9\u07de\u07db\u07d1\u07e4\u07ca\u07dd\u07ed\u07e3" },
            { "timezone.excity.America/Dawson_Creek", "\u07d8\u07ca\u07e5\u07ce\u07db\u07d0\u07f2\u07eb \u07de\u07d9\u07cc\u07de" },
            { "timezone.excity.America/Indiana/Knox", "\u07de\u07d1\u07e3\u07cf\u07de\u07db [\u07cc\u07f2\u07d8\u07cc\u07e6\u07e3\u07ca\u07eb]" },
            { "timezone.excity.America/Indianapolis", "\u07cc\u07f2\u07d8\u07cc\u07e6\u07ca\u07e3\u07ca\u07d4\u07cf\u07df\u07cc\u07db" },
            { "timezone.excity.America/Punta_Arenas", "\u07d4\u07ce\u07f2\u07d5\u07ca\u07eb \u07ca\u07d9\u07cb\u07e3\u07ca\u07eb" },
            { "timezone.excity.America/Rankin_Inlet", "\u07d9\u07ca\u07f2\u07de\u07cc\u07f2\u07eb \u07cc\u07f2\u07df\u07cd\u07d5" },
            { "timezone.excity.America/Scoresbysund", "\u07cc\u07d5\u07d5\u07cf\u07de\u07de\u07cf\u07d9\u07d1\u07d5\u07cf\u07d9\u07d1\u07df\u07dc\u07d5" },
            { "timezone.excity.Antarctica/Macquarie", "\u07e1\u07de\u07ca\u07d9\u07cc\u07eb" },
            { "timezone.excity.Pacific/Bougainville", "\u07d3\u07ce\u07dc\u07ed\u07cd\u07f2\u07dd\u07ed\u07cc\u07df" },
            { "timezone.excity.Pacific/Port_Moresby", "\u07e1\u07cf\u07d9\u07cd\u07db\u07d1\u07d3\u07cc\u07eb \u07d8\u07ca\u07f2\u07de\u07ca\u07f2" },
            { "timezone.excity.America/Cambridge_Bay", "\u07de\u07ca\u07f2\u07d3\u07d9\u07cc\u07d8\u07d6 \u07d3\u07ca\u07e6" },
            { "timezone.excity.America/Ciudad_Juarez", "\u07db\u07cc\u07e6\u07ce\u07d8\u07ca\u07d8 \u07d6\u07ce\u07e5\u07ca\u07d9\u07cb\u07eb" },
            { "timezone.excity.America/Coral_Harbour", "\u07ca\u07d5\u07cc\u07de\u07cf\u07de\u07ca\u07f2\u07eb" },
            { "timezone.excity.America/Indiana/Vevay", "\u07dd\u07ed\u07cb\u07dd\u07ed\u07ca\u07e6 [\u07cc\u07f2\u07d8\u07cc\u07e6\u07e3\u07ca\u07eb]" },
            { "timezone.excity.America/Lower_Princes", "\u07df\u07cf\u07e5\u07cd \u07d4\u07d1\u07d9\u07cd\u07f2\u07db \u07de\u07ca\u07d9\u07d1\u07d5\u07cb\u07eb" },
            { "timezone.excity.America/Port_of_Spain", "\u07d4\u07d0\u07d9\u07d5 \u07ca\u07db\u07d1\u07d4\u07ca\u07f2\u07eb" },
            { "timezone.excity.America/Santo_Domingo", "\u07db\u07ca\u07f2\u07d5\u07cf-\u07d8\u07cf\u07e1\u07cc\u07f2\u07dc\u07ed" },
            { "timezone.excity.America/St_Barthelemy", "\u07db\u07cd\u07f2-\u07d3\u07ca\u07d9\u07d5\u07d1\u07e4\u07df\u07cb\u07e1\u07cc\u07eb" },
            { "timezone.excity.America/Swift_Current", "\u07db\u07e5\u07cc\u07dd \u07de\u07ce\u07d9\u07ca\u07f2\u07eb" },
            { "timezone.excity.Australia/Broken_Hill", "\u07d3\u07d1\u07d9\u07cf\u07de\u07cd\u07f2\u07eb \u07e4\u07cc\u07df" },
            { "timezone.excity.America/Bahia_Banderas", "\u07d3\u07ca\u07e4\u07cc\u07e6\u07ca \u07d8\u07cb\u07ec \u07d3\u07ca\u07f2\u07d8\u07cb\u07d9\u07ca\u07eb" },
            { "timezone.excity.America/Port-au-Prince", "\u07d4\u07d0\u07d9\u07d5-\u07cf-\u07d4\u07d1\u07d9\u07cd\u07f2\u07db" },
            { "timezone.excity.Atlantic/South_Georgia", "\u07de\u07d0\u07f0\u07d8\u07ce\u07ee \u07d6\u07ed\u07d0\u07d9\u07d1\u07d6\u07ed\u07cc\u07df\u07ca\u07eb" },
            { "timezone.excity.America/Argentina/Salta", "\u07db\u07ca\u07df\u07d1\u07d5\u07ca\u07eb" },
            { "timezone.excity.America/Indiana/Marengo", "\u07e1\u07ca\u07d9\u07cc\u07f2\u07dc\u07ed\u07cf\u07eb [\u07cc\u07f2\u07d8\u07cc\u07e6\u07e3\u07ca\u07eb]" },
            { "timezone.excity.America/Indiana/Winamac", "\u07e5\u07cc\u07e3\u07e1\u07ca\u07de [\u07cc\u07f2\u07d8\u07cc\u07e6\u07e3\u07ca\u07eb]" },
            { "timezone.excity.America/Argentina/Tucuman", "\u07d5\u07de\u07ce\u07e1\u07ca\u07f2\u07eb" },
            { "timezone.excity.America/Argentina/Ushuaia", "\u07ce\u07db\u07d1\u07e5\u07e6\u07ca\u07eb" },
            { "timezone.excity.America/Indiana/Tell_City", "\u07d5\u07cd\u07df \u07db\u07d5\u07cc\u07eb [\u07cc\u07f2\u07d8\u07cc\u07e6\u07e3\u07ca\u07eb]" },
            { "timezone.excity.America/Indiana/Vincennes", "\u07dd\u07ed\u07cd\u07f2\u07db\u07ca\u07f2\u07eb [\u07cc\u07f2\u07d8\u07cc\u07e6\u07e3\u07ca\u07eb]" },
            { "timezone.excity.Antarctica/DumontDUrville", "\u07d8\u07ce\u07e1\u07d0\u07f2-\u07ce\u07d9\u07d1\u07dd\u07ed\u07cc\u07df" },
            { "timezone.excity.America/Argentina/La_Rioja", "\u07df\u07ca \u07d9\u07cc\u07e6\u07cf\u07d6\u07ca\u07eb" },
            { "timezone.excity.America/Argentina/San_Juan", "\u07db\u07ca\u07f2\u07eb \u07d6\u07ce\u07e5\u07ca\u07f2\u07eb" },
            { "timezone.excity.America/Argentina/San_Luis", "\u07db\u07ca\u07f2\u07eb \u07df\u07ce\u07e5\u07cc\u07db" },
            { "timezone.excity.America/Indiana/Petersburg", "\u07d4\u07cb\u07d5\u07cd\u07d9\u07db\u07d1\u07d3\u07ce\u07d9\u07dc\u07ed [\u07cc\u07f2\u07d8\u07cc\u07e6\u07e3\u07ca\u07eb]" },
            { "timezone.excity.America/Kentucky/Monticello", "\u07e1\u07d0\u07f2\u07d5\u07cc\u07db\u07cb\u07df\u07cf\u07ec [\u07de\u07ca\u07f2\u07d5\u07ce\u07de\u07cc\u07eb]" },
            { "timezone.excity.America/North_Dakota/Beulah", "\u07d3\u07cb\u07e6\u07ce\u07df\u07ca\u07eb (\u07de\u07d0\u07f0\u07d8\u07ce\u07ee \u07d8\u07ca\u07de\u07cf\u07d5\u07ca\u07eb)" },
            { "timezone.excity.America/North_Dakota/Center", "\u07db\u07ca\u07f2\u07d5\u07d9\u07cc\u07eb (\u07de\u07d0\u07f0\u07d8\u07ce\u07ee \u07d8\u07ca\u07de\u07cf\u07d5\u07ca\u07eb)" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "\u07d9\u07cc\u07e6\u07cf\u07eb \u07dc\u07ed\u07ca\u07df\u07df\u07cb\u07dc\u07ed\u07d0\u07db" },
            { "timezone.excity.America/North_Dakota/New_Salem", "\u07e3\u07cb\u07e5 \u07db\u07ca\u07df\u07cb\u07e1 (\u07de\u07d0\u07f0\u07d8\u07ce\u07ee \u07d8\u07ca\u07de\u07cf\u07d5\u07ca\u07eb)" },
        };
        return data;
    }
}
